<?php

/**
 * Plugin Name:       Kiranime auto embed
 * Description:       Auto fetch for kiranime pro theme.
 * Version:           3.5.20
 * Requires at least: 6.0
 * Requires PHP:      8.1
 * Author:            Dzul Qurnain
 * Author URI:        https://facebook.com/hadezuka
 */

if (!defined('ABSPATH')) {
    exit;
}

define('PLUGIN_PATH', plugin_dir_path(__FILE__));
define('PLUGIN_NAME', 'Kiranime auto embed');
define('GOGO_BASE_WATCH', 'https://gogoanime3.co/');

register_activation_hook(__FILE__, 'kiranime_auto_embed_setup');
register_deactivation_hook(__FILE__, 'kiranime_auto_embed_remove');

/**
 * load files
 */

$files = glob(plugin_dir_path(__FILE__) . '/includes/*.php');
foreach ($files as $file) {
    include_once $file;
}

add_action('init', 'kiranime_theme_check');
