<div class="relative z-50 h-auto p-8 pli-10 overflow-hidden bg-primary rounded-md plb-7 w-full container lg:max-w-md md:max-w-xs">
	<form data-reset-forms>
		<?php wp_nonce_field( 'ajax-reset-nonce', 'reset_nonce' ); ?>
		<h3 class="mbe-6 text-2xl font-medium text-center"><?php esc_html_e( 'Reset Password', 'kiranime' ); ?></h3>
		<input type="hidden" name="userlogin">
		<input type="password" name="verification_token" class=" w-full plb-3 pli-4 mbe-4 text-sm border  border-transparent rounded-lg focus:ring focus:ring-accent-2 focus:outline-none text-primary" placeholder="Verification code">
		<input type="password" name="password" class=" w-full plb-3 pli-4 mbe-4 text-sm border  border-transparent rounded-lg focus:ring focus:ring-accent-2 focus:outline-none text-primary" placeholder="New Password">
		<input type="password" name="confirm_password" class=" w-full plb-3 pli-4 mbe-4 text-sm border  border-transparent rounded-lg focus:ring focus:ring-accent-2 focus:outline-none text-primary" placeholder="Repeat Password">
		<?php
		if ( ! empty( $args['captcha'] ) ) :
			echo $args['captcha']->render_captcha( 'data-reset-template' );
		endif;
		?>
		<div class="block">
			<button type="submit" class="w-full plb-2 pli-3 text-sm font-medium text-text-color bg-accent-3 rounded-lg">
				<?php esc_html_e( 'Save', 'kiranime' ); ?>
			</button>
		</div>
	</form>
	<div class="flex align-center justify-center gap-4 mlb-4">
		<button kiranime-to-register class="text-accent-2 underline"><?php esc_html_e( 'Sign up here', 'kiranime' ); ?></button>
		<div class="w-1 h-full bg-primary"></div>
		<button kiranime-to-login class="text-accent-2 underline"><?php esc_html_e( 'Log in here', 'kiranime' ); ?></button>
	</div>

</div>
