<div class="relative z-50 h-auto p-8 pli-10 overflow-hidden bg-primary rounded-md plb-7 w-full container lg:max-w-md md:max-w-xs">
	<form data-verify-forms>
		<?php wp_nonce_field( 'ajax-verify-nonce', 'verify_nonce' ); ?>
		<h3 class="mbe-6 text-2xl font-medium text-center"><?php esc_html_e( 'Request Verification', 'kiranime' ); ?></h3>
		<input type="text" name="email" class="block w-full plb-3 pli-4 mbe-4 text-sm border  border-transparent rounded-lg focus:ring focus:ring-accent-2 focus:outline-none text-primary" placeholder="email">
		<?php
		if ( ! empty( $args['captcha'] ) ) :
			echo $args['captcha']->render_captcha( 'data-verify-template' );
		endif;
		?>
		<div class="block">
			<button type="submit" class="w-full plb-2 pli-3 text-sm font-medium text-text-color bg-accent-3 rounded-lg">
				<?php esc_html_e( 'Send Link', 'kiranime' ); ?>
			</button>
		</div>
	</form>
		<p class="w-full text-sm text-center text-accent mlb-4">
			<?php esc_html_e( "Don't have an account?", 'kiranime' ); ?> 
			<button kiranime-to-register class="text-accent-2 underline"><?php esc_html_e( 'Sign up here', 'kiranime' ); ?></button>
		</p>
</div>
