import {
	r as T,
	c as Ue,
	w as Ne,
	o as w,
	a as k,
	b as t,
	t as b,
	u as y,
	n as qe,
	F as D,
	d as q,
	e as K,
	f as X,
	g as Be,
	h as j,
	v as J,
	i as Se,
	j as B,
	k as fe,
	l as N,
	m as Ge,
	p as R,
	q as Ee,
	s as Je,
	x as Oe,
	y as Ye,
	z as H,
	A as Q,
	B as Re,
	C as be,
	D as Fe
} from "./CC4DSg6g.js";
import {
	m as z,
	_ as c,
	d as Y,
	s as A,
	g as ee,
	a as ve,
	b as We,
	c as F,
	q as C,
	e as Xe,
	f as P,
	h as O,
	n as Qe,
	i as Ze,
	j as ze,
	p as ye,
	k as ae,
	l as et,
	o as Ke,
	r as tt,
	t as at,
	u as Ce,
	H as st,
	v as nt
} from "./CowA2qlb.js";
import {
	r as it,
	u as ot
} from "./DrFPYm11.js";
const se = {
		single: async (n, a, e = !0) => {
			const [l, o] = await z(`${a}/anime/${n}`);
			if (o) return [null, o];
			if (!(l != null && l.data)) return [null, new Error(c("Something went wrong.", "kiranime"))];
			const {
				data: d
			} = l;
			return await se.process(d, a, e)
		},
		season: async (n, a, e, l = !1) => {
			try {
				if (!n || !a) throw new Error(c("Season name or year cannot be empty!", "kiranime"));
				const [o, d] = await z(`${e}/seasons/${a}/${n}${l?"":"?sfw"}`);
				if (d) throw d;
				const s = o;
				let r = [...s.data],
					u = s.pagination.has_next_page,
					i = s.pagination.last_visible_page,
					m = 2,
					_ = 0,
					g = !1;
				for (; u && m <= i && !g;) try {
					await Y(750);
					const [f, S] = await z(`${e}/seasons/${a}/${n}?page=${m}${l?"":"&sfw"}`);
					if (S) throw S;
					if (!f) continue;
					r = [...r, ...f.data], m++, u = f.pagination.has_next_page
				} catch {
					_++, _ > 10 && (g = !0);
					continue
				}
				return [r, null]
			} catch (o) {
				return A(o.message), [null, o]
			}
		},
		process: async (n, a, e = !0) => {
			var l;
			try {
				if (!n || typeof n > "u") throw new Error(c("Invalid data to process.", "kiranime"));
				const o = {},
					d = {
						id: "mal_id",
						rate: "rating",
						title: "title",
						name: "title",
						english: "title_english",
						native: "title_japanese",
						aired: ["aired", "string"],
						premiered: ["season", "year"],
						duration: "duration",
						episodes: "episodes",
						score: "score",
						synopsis: "synopsis",
						synonyms: "title_synonyms",
						trailer: ["trailer", "embed_url"],
						featured: ["images", "jpg", "large_image_url"],
						type: "type",
						source: "source",
						airing_status: "status",
						arraysource: {
							producer: "producers",
							licensor: "licensors",
							studio: "studios"
						},
						genre: ["genres", "themes", "demographics"]
					};
				for (const s of Object.keys(d)) {
					if (s === "arraysource") {
						for (const r of Object.keys(d[s])) {
							const [u, i] = await ee(r, "mal", n[d[s][r]].map(m => m.name.toLowerCase()));
							i || (o[r] = u)
						}
						continue
					}
					if (s === "genre") {
						const r = d[s].map(m => n[m].map(_ => _.name.toLowerCase())),
							[u, i] = await ee("genre", "mal", r.flat());
						i || (o[s] = u);
						continue
					}
					if (s.match(/status|type/gi)) {
						const r = s === "type" ? s : "status",
							u = n[d[s]].toLowerCase(),
							[i, m] = await ee(r, "mal", [u]);
						m ? A(m.message) : o[s] = i;
						continue
					}
					if (s === "premiered") {
						const r = n[d[s][0]],
							u = n[d[s][1]];
						o[s] = `${r?r+" ":""}${u||""}`;
						continue
					}
					if (s === "synonyms") {
						o[s] = (l = n[d[s]]) == null ? void 0 : l.join(", ");
						continue
					}
					if (typeof d[s] == "string") o[s] = n[d[s]];
					else {
						const r = ve(n, d[s].join("."));
						o[s] = r
					}
				}
				if (e) {
					const [s, r] = await z(`${a}/anime/${n.mal_id}/characters`);
					!r && s && (o.characters = s.data.map(u => {
						var i, m;
						return {
							character: {
								image: (m = (i = u.character.images) == null ? void 0 : i.jpg) == null ? void 0 : m.image_url,
								name: u.character.name || null
							},
							role: u.role,
							voice_actors: u.voice_actors.map(_ => {
								var g, f;
								return {
									name: _.person.name,
									image: (f = (g = _.person.images) == null ? void 0 : g.jpg) == null ? void 0 : f.image_url,
									lang: _.language
								}
							})
						}
					}))
				}
				return [o, null]
			} catch (o) {
				return [null, o]
			}
		}
	},
	ne = {
		get: async (n, a, e = "en-US", l = "tv") => {
			const [o, d] = await z(`https://api.themoviedb.org/3/${l}/${n}?api_key=${a}&language=${e}`);
			if (d) return [null, d];
			const [s, r] = await ne.process(o, l), [u, i] = await ne.getTrailer(l, n, a);
			return !i && s && (s.trailer = u), [s, r]
		},
		getTrailer: async (n, a, e) => {
			try {
				const [l, o] = await z(`https://api.themoviedb.org/3/${n}/${a}/videos?api_key=${e}`);
				if (o) return [null, o];
				const {
					results: d
				} = l;
				if (!(d != null && d.length)) return [null, new Error("Empty videos")];
				const s = d.shift();
				let r = "";
				return s != null && s.site.match(/youtube/gi) ? r = `https://www.youtube.com/embed/${s.key}` : s != null && s.site.match(/vimeo/gi) && (r = `https://player.vimeo.com/video/${s.key}`), [r, null]
			} catch (l) {
				return [null, l]
			}
		},
		process: async (n, a = "tv") => {
			try {
				const o = a === "tv" ? {
						id: "id",
						title: "name",
						english: "name",
						name: "name",
						native: "original_name",
						aired: "first_air_date",
						duration: "episode_run_time",
						episodes: "number_of_episodes",
						score: "vote_average",
						synopsis: "overview",
						producers: "production_companies",
						genres: "genres"
					} : {
						id: "id",
						title: "title",
						english: "title",
						name: "title",
						native: "original_title",
						synopsis: "overview",
						aired: "release_date",
						producers: "production_companies",
						genres: "genres",
						score: "vote_average",
						duration: "runtime"
					},
					d = {};
				for (const s of Object.keys(o)) {
					if (s === "duration") {
						d[s] = o[s] === "runtime" ? n[o[s]] : n.episode_run_time ? n.episode_run_time[0] + "m" : "24m";
						continue
					}
					if (s.match(/genre|producer|type/)) {
						const r = We(n, o[s]),
							u = s === "genres" ? "genre" : "producer",
							[i, m] = await ee(u, "anilist", r);
						m ? A(m.message) : d[s] = i;
						continue
					}
					n[o[s]] && Array.isArray(n[o[s]]) ? d[s] = ve(n, o[s]) : d[s] = n[o[s]]
				}
				return d.featured = n.poster_path ? "https://www.themoviedb.org/t/p/original" + n.poster_path : null, d.background = n.backdrop_path ? "https://www.themoviedb.org/t/p/original" + n.backdrop_path : null, d.service_name = "tmdb", [d, null]
			} catch (e) {
				return [null, e]
			}
		},
		episode: (n, a, e, l, o, d, s = "tv") => {
			if (!n) return [null, new Error(c("Invalid data to process.", "kiranime"))];
			let r = a.title;
			r.includes("Season") || (r = r + " Season " + l), r = r + " Episode " + d;
			let u = null;
			return s === "tv" ? u = {
				episode_title: r,
				number: d,
				tmdb_fetch_episode: d,
				parent_name: a.title,
				parent_id: a.id,
				parent_slug: a.slug,
				title: n.name === n.title ? n.name + " Episode " + d : n.name,
				anime_season: l,
				duration: n.runtime ? n.runtime : "24min per ep",
				status: o,
				released: new Date(n.air_date || Date.now()).toISOString().slice(0, 19).replace("T", " "),
				thumbnail: n.still_path ? `https://www.themoviedb.org/t/p/original${n.still_path}` : null,
				anime_service: "tmdb",
				anime_id: e,
				anime_type: s
			} : u = {
				episode_title: r,
				number: 1,
				tmdb_fetch_episode: 1,
				parent_name: a.title,
				parent_id: a.id,
				parent_slug: a.slug,
				title: n.title,
				anime_season: 1,
				duration: n.runtime ? n.runtime : "24min per ep",
				status: o,
				released: new Date(n.release_date || Date.now()).toISOString().slice(0, 19).replace("T", " "),
				thumbnail: n.poster_path ? `https://www.themoviedb.org/t/p/original${n.poster_path}` : null,
				anime_service: "tmdb",
				anime_id: e,
				anime_type: s,
				description: n.overview
			}, [u, null]
		}
	},
	re = ["", "Jan", "Feb", "Mar", "Apr", "May", "Jun", "Jul", "Aug", "Sep", "Oct", "Nov", "Dec"],
	lt = {
		1: c("Winter", "kiranime"),
		2: c("Winter", "kiranime"),
		3: c("Spring", "kiranime"),
		4: c("Spring", "kiranime"),
		5: c("Spring", "kiranime"),
		6: c("Summer", "kiranime"),
		7: c("Summer", "kiranime"),
		8: c("Summer", "kiranime"),
		9: c("Fall", "kiranime"),
		10: c("Fall", "kiranime"),
		11: c("Fall", "kiranime"),
		12: c("Winter", "kiranime")
	},
	W = {
		get: async (n, a = !0) => {
			const e = `query ($id: Int) {
            Media(id: $id, type: ANIME) {
              id
              format
              season
              seasonYear
              episodes
			  trailer {
				id,
				site
			  }
              title {
                romaji
                english
                native
              }
              type
              duration
              status
              genres
              synonyms
              averageScore
              startDate {
                year
                month
                day
              }
              endDate {
                day
                year
                month
              }
              startDate {
                year
                month
                day
              }
              characters(page: 1) {
                edges {
                  node {
                    name {
                      full
                    }
                    image {
                      large
                    }
                  }
                  role
                  voiceActors {
                    name {
                      full
                    }
                    languageV2
                    image {
                      large
                    }
                  }
                }
              }
              studios {
                nodes {
                  id
                  name
                }
              }
              description
              coverImage {
                extraLarge
              }
              bannerImage
            }
          }
          `;
			try {
				const l = await W.make(e, {
					id: n
				});
				if (!l.ok) return !1;
				const {
					data: {
						Media: o
					}
				} = await l.json();
				return W.process(o)
			} catch (l) {
				return [null, l]
			}
		},
		season: async (n, a, e = !0) => {
			const l = `query ($page: Int, $perPage: Int, $season: MediaSeason, $year: Int) {
			Page(page: $page, perPage: $perPage) {
			  pageInfo {
				hasNextPage
			  }
			  media(season: $season, seasonYear: $year, type: ANIME, format_in: [TV, MOVIE]){
				id
				format
				season
				seasonYear
				episodes
				trailer {
					id,
					site
				}
				title {
				  romaji
				  english
				  native
				}
				type
				duration
				status
				genres
				synonyms
				averageScore
				startDate {
				  year
				  month
				  day
				}
				endDate {
				  day
				  year
				  month
				}
				startDate {
				  year
				  month
				  day
				}
				characters(page: 1) {
				  edges {
					node {
					  name {
						full
					  }
					  image {
						large
					  }
					}
					role
					voiceActors {
					  name {
						full
					  }
					  languageV2
					  image {
						large
					  }
					}
				  }
				}
				studios {
				  nodes {
					id
					name
				  }
				}
				description
				coverImage {
				  extraLarge
				}
				bannerImage
			  }
			}
		  }
		  `;
			try {
				const o = await W.make(l, {
					page: 1,
					perpage: 50,
					season: n,
					year: a
				});
				if (!o.ok) throw new Error(c("Failed to connect to Anilist data, Check your Internet Connection.", "kiranime"));
				let d = [],
					s = !1,
					r = 2,
					u = 0;
				const {
					data: {
						Page: {
							pageInfo: i,
							media: m
						}
					}
				} = await o.json();
				for (s = i == null ? void 0 : i.hasNextPage, d = [...m]; s;) try {
					const _ = await W.make(l, {
						page: r,
						perpage: 50,
						season: n,
						year: a
					});
					if (!_.ok)
						if (u === 3) {
							s = !1, A(F(c("Error getting page %s", "kiranime"), r));
							continue
						} else {
							u++;
							continue
						} const {
						data: {
							Page: {
								pageInfo: g,
								media: f
							}
						}
					} = await _.json();
					s = g == null ? void 0 : g.hasNextPage, d = [...d, ...f], r++, u = 0
				} catch {
					if (u === 3) {
						A(F(c("Error getting page %s", "kiranime"), r)), A(c("See console for more details.", "kiranime")), r++;
						continue
					} else {
						u++;
						continue
					}
				}
				return [d, null]
			} catch (o) {
				return [null, o]
			}
		},
		make: async (n, a) => await fetch("https://graphql.anilist.co", {
			method: "POST",
			headers: {
				"Content-Type": "application/json",
				Accept: "application/json"
			},
			body: JSON.stringify({
				query: n,
				variables: a
			})
		}),
		characters: n => {
			var e, l, o, d;
			const a = [];
			for (const s of n.edges) a.push({
				character: {
					image: ((l = (e = s.node) == null ? void 0 : e.image) == null ? void 0 : l.large) || "",
					name: ((d = (o = s.node) == null ? void 0 : o.name) == null ? void 0 : d.full) || ""
				},
				role: s.role,
				voice_actors: s.voiceActors.map(r => {
					var u, i;
					return {
						name: (u = r.name) == null ? void 0 : u.full,
						image: (i = r.image) == null ? void 0 : i.large,
						lang: r.languageV2
					}
				})
			});
			return [a, null]
		},
		studios: n => n == null ? void 0 : n.map(a => a == null ? void 0 : a.name),
		process: async n => {
			var r, u, i, m, _, g, f, S;
			if (!n) return [null, new Error(c("Invalid data to process.", "kiranime"))];
			const a = {},
				e = {
					id: "id",
					title: ["title", "romaji"],
					name: ["title", "romaji"],
					english: ["title", "english"],
					native: ["title", "native"],
					aired: ["startDate", "endDate"],
					premiered: ["season", "seasonYear"],
					duration: "duration",
					episodes: "episodes",
					score: "averageScore",
					synopsis: "description",
					synonyms: "synonyms",
					featured: ["coverImage", "extraLarge"],
					type: "format",
					source: "source",
					airing_status: "status",
					background: "bannerImage",
					studio: ["studios", "nodes"],
					genre: "genres"
				};
			let l = null;
			for (const p of Object.keys(e)) {
				if (p === "premiered") {
					n[e[p][0]] && n[e[p][1]] && (a[p] = `${(r=n[e[p][0]])==null?void 0:r.split("").map((v,h)=>h===0?v:v.toLowerCase()).join("")} ${n[e[p][1]]}`);
					continue
				}
				if (p === "aired") {
					const v = n[e[p][0]],
						h = n[e[p][1]];
					if (l = v, n.format === "MOVIE") {
						const L = v ? `${v.day||""} ${v.month?re[v.month]:""} ${v.year||""}`.trim() : null;
						a[p] = `${L||""}`;
						continue
					}
					const x = v ? `${v.day||""} ${v.month?re[v.month]:""} ${v.year||""}`.trim() : null,
						E = h && h.day ? `${h.day||""} ${h.month?re[h.month]:""} ${h.year||""}`.trim() : null;
					if (!x && !E) {
						a[p] = "";
						continue
					}
					a[p] = `${x||""} to ${E||"?"}`;
					continue
				}
				if (p === "score") {
					a[p] = n[e[p]] ? parseInt(n[e[p]]) / 10 : "";
					continue
				}
				if (p.match(/genre|studio|type/)) {
					const v = p === "genre" ? (u = n[e[p]]) == null ? void 0 : u.map(E => E.toLowerCase()) : p === "studio" ? (i = n.studios.nodes) == null ? void 0 : i.map(E => E.name.toLowerCase()) : [(m = n.format) == null ? void 0 : m.toLowerCase()],
						[h, x] = await ee(p, "anilist", v);
					x ? A(x.message) : a[p] = h;
					continue
				}
				if (p === "airing_status") {
					const [v, h] = await ee("status", "anilist", [(_ = n[e[p]]) == null ? void 0 : _.toLowerCase()]);
					h ? A(h.message) : a[p] = v;
					continue
				}
				if (p === "duration") {
					a[p] = n[e[p]] ? n[e[p]] : "24";
					continue
				}
				if (p === "synopsis") {
					a[p] = (g = n[e[p]]) == null ? void 0 : g.replace(/(<([^>]+)>)/gi, "");
					continue
				}
				if (p === "synonyms") {
					a[p] = (f = n[e[p]]) == null ? void 0 : f.join(", ");
					continue
				}
				if (Array.isArray(e[p])) {
					a[p] = ve(n, e[p].join(".")) || "";
					continue
				} else a[p] = n[e[p]]
			}
			if (!a.premiered && l) {
				const p = lt[l.month],
					v = l.month === 12 ? l.year + 1 : l.year;
				a.premiered = `${p} ${v}`
			}
			const o = (S = n.trailer) == null ? void 0 : S.id;
			n.trailer && o && (n.trailer.site === "youtube" ? a.trailer = `https://www.youtube.com/embed/${o}` : n.trailer.site === "dailymotion" && (a.trailer = `https://www.dailymotion.com/embed/video/${o}`));
			const [d, s] = W.characters(n.characters);
			return s || (a.characters = d), [a, null]
		}
	},
	Le = () => Number(window.external_image) === 0,
	we = {
		anime: async (n, a, e, l = "https://api.jikan.moe/v4", o = "tv") => {
			var d;
			try {
				let s = {},
					r = null;
				switch (a) {
					case "mal":
						[s, r] = await se.single(n, l);
						break;
					case "tmdb":
						[s, r] = await ne.get(n, e, tmdblang, o);
						break;
					default:
						[s, r] = await W.get(n);
						break
				}
				if (r) throw r;
				s.status = s.airing_status;
				const u = "kiranime_anime_";
				for (const i of Object.keys(s)) {
					const m = u + i;
					if (i === "characters") {
						const _ = s[i] ? JSON.stringify(s[i]) : "";
						C(`#${m}`).value = _;
						const g = document.createElement("span");
						g.classList.add("character-need-save"), g.textContent = "Please save the post first to edit characters if available.", g.style.fontSize = "0.85rem", g.style.fontWeight = 500, g.style.paddingBlock = "0.5rem", g.style.paddingInline = "1rem", C(`#${m}`).insertAdjacentElement("afterend", g);
						continue
					}
					if (i === "title") {
						C("#title").value = s[i];
						continue
					}
					if (i === "synopsis") {
						C("#content-html").click(), C("#content").textContent = s[i], C("#content").value = s[i];
						continue
					}
					if (["genre", "type", "producer", "licensor", "studio", "status"].includes(i))
						if (["type", "genre", "status"].includes(i)) {
							we.taxSetter(i, s[i]);
							continue
						} else {
							const _ = Xe(i, s[i]);
							C(`#new-tag-${i}`).value = _ == null ? void 0 : _.join(",");
							continue
						} if (i === "featured" && s[i]) {
						const _ = C("#_thumbnail_id"),
							g = Number(_.value);
						if (!isNaN(g) && g > 0) continue;
						if (Le())(d = C(`#${m}`)) == null || d.setAttribute("value", s[i]);
						else {
							const [f, S] = await P("getremoteimage", {
								image_url: s[i]
							}, "POST");
							!S && f.status && (_.value = f.thumbnail_id, C(`#${m}`).value = f.thumbnail_id)
						}
					}
					if (i === "background") {
						const _ = C(`#${m}`),
							g = Number(_.value);
						if (!isNaN(g) && g > 0) continue;
						if (Le()) _.value = s[i];
						else {
							const [f, S] = await P("getremoteimage", {
								image_url: s[i]
							}, "POST");
							!S && f.status && (_.value = f.thumbnail_id)
						}
					}
					C(`#${m}`) && (C(`#${m}`).value = Array.isArray(s[i]) ? s[i].join() : s[i])
				}
				O(c("Anime grabbed!", "kiranime"))
			} catch (s) {
				A(s.message || c("Something went wrong.", "kiranime"))
			}
		},
		episode: async (n, a, e, l, o, d = "en-US", s = "series") => {
			try {
				const r = s === "series",
					u = `https://api.themoviedb.org/3/${r?"tv":"movie"}/${n}${r&&`/season/${a}/episode/${e}`}?api_key=${l}&language=${d}`,
					[i, m] = await z(u);
				if (m) throw m;
				const _ = {
						movie: {
							number: "",
							thumbnail: "backdrop_path",
							title: "title",
							episode: "title",
							released: "release_date",
							duration: "runtime"
						},
						series: {
							number: "episode_number",
							title: "title",
							episode: "title",
							duration: "runtime",
							thumbnail: "still_path",
							released: "air_date"
						}
					},
					g = [];
				for (const f of Object.keys(_[s])) {
					let S = C(`#kiranime_episode_${f}`),
						p = i[_[s][f]];
					s === "movie" && f === "number" && (p = 1), f === "title" && (S = C("#title"), s === "series" && (p = o, p = !p.includes("Season") && parseInt(a) !== 1 ? p + " Season " + a : p, p = p + " Episode " + i.episode_number)), f === "duration" && s === "movie" && (p = i[_[s][f]] + "M"), f === "episode" && (S = C("#kiranime_episode_title"), s === "series" && (p = o.includes(i.name) ? i.name + " Episode " + i.episode_number : i.name)), f === "thumbnail" && (p = i[_[s][f]] ? `https://www.themoviedb.org/t/p/original${i[_[s][f]]}` : ""), f === "released" && (p = new Date(i[_[s][f]] || Date.now()).toISOString().slice(0, 19).replace("T", " ")), S && (S.value = p), g.push({
						[f]: p
					})
				}
				O(c("Episode info fetched!", "kiranime"))
			} catch (r) {
				A(r.message)
			}
		},
		taxSetter: async (n, a) => {
			var l;
			const e = (l = document.querySelector(`[data-wp-lists="list:${n}"]`)) == null ? void 0 : l.querySelectorAll("li");
			if (e != null && e.length) {
				let o = a && Array.isArray(a) ? a : [a];
				const d = Array.from(e).map(s => ({
					inputEl: s.querySelector("input"),
					elem: s,
					value: parseInt(s.querySelector("input").value),
					isSelected: o.includes(parseInt(s.querySelector("input").value))
				}));
				d.length && d.forEach(s => {
					s.inputEl.checked = s.isSelected, o = o.filter(r => r !== s.value)
				}), o.length && o.forEach(s => {
					var u;
					const r = document.createElement("input");
					r.type = "hidden", r.value = s, r.name = `tax_input[${n}][]`, (u = C(`#${n}-all`)) == null || u.appendChild(r)
				})
			}
		}
	};
var Me;
const rt = (Me = C("#jikan_url")) == null ? void 0 : Me.value;
var Ie;
const ge = (Ie = C("#tmdb_api")) == null ? void 0 : Ie.value,
	de = C("input#get-anime"),
	Ae = C("[data-tmdb-only]"),
	ce = C("#kiranime_anime_service_name"),
	le = C("[data-anime-name-input]"),
	Z = C("[data-anime-name-result]"),
	me = C("#get-episode-info");
ce == null || ce.addEventListener("change", n => {
	const a = n.target.value === "tmdb";
	Ae.classList.toggle("hidden", !a), Ae.classList.toggle("lg:flex", a)
});
de == null || de.addEventListener("click", async n => {
	var a, e;
	try {
		n.preventDefault();
		const l = C("#publish");
		l == null || l.setAttribute("disabled", "true");
		const o = C("input#kiranime_anime_id").value,
			d = C("select#kiranime_anime_service_name").value;
		if (d === "tmdb" && !ge) {
			A(c("Please make sure you've entered your TMDB API Key in the setting.", "kiranime"));
			return
		}
		const s = (a = C("#kiranime_anime_tmdb_type")) == null ? void 0 : a.value;
		await we.anime(o, d, ge, rt, s)
	} catch (l) {
		A((l == null ? void 0 : l.message) || c("Something went wrong.", "kiranime"))
	} finally {
		(e = C("#publish")) == null || e.removeAttribute("disabled")
	}
});
var Pe;
(Pe = C("#upload_background_url")) == null || Pe.addEventListener("change", async n => {
	try {
		const a = n.target.files[0];
		if (!a) {
			A(c("Please select a file.", "kiranime"));
			return
		}
		const e = new FormData;
		e.append("file", a), e.append("name", a.name), e.append("type", a.type), window.globalNonce || await Qe();
		const o = await (await fetch("/wp-json/wp/v2/media", {
			method: "POST",
			body: e,
			headers: {
				"content-disposition": `form-data;filename="${a.name}"`,
				"x-wp-nonce": window.globalNonce
			}
		})).json();
		C("#kiranime_anime_background").value = o.id
	} catch (a) {
		A(a.message || c("Something went wrong.", "kiranime"))
	}
});
let ue;
le == null || le.addEventListener("keyup", n => {
	const a = n.target.value;
	a && (ue && clearTimeout(ue), Z.innerHTML = "", ue = setTimeout(async () => {
		const [e] = await P("anime/title?query=" + a);
		Z.innerHTML = Array.isArray(e) && e.length > 0 ? e.map(l => `<div class="text-sm pli-3 plb-1 hover:bg-accent-3 text-black hover:text-text-color cursor-pointer"
				data-anime-result-id="${l.id}" data-anime-result-slug="${l.slug}" data-anime-result-title='${l.title}'>
				${l.title}</div>`).join("") : "<div>No Anime found!</div>", Ze("[data-anime-result-id]").forEach(l => {
			l.addEventListener("click", dt)
		}), Z.classList.toggle("hidden", !1), Z.classList.toggle("flex", !0)
	}, 500))
});

function dt(n) {
	var o;
	const a = n.target.dataset.animeResultId,
		e = n.target.dataset.animeResultSlug,
		l = (o = n.target.textContent) == null ? void 0 : o.trim();
	le.value = l, C('[name="kiranime_episode_parent_id"]').value = a, C('[name="kiranime_episode_parent_slug"]').value = e, Z.classList.toggle("hidden", !0), Z.classList.toggle("flex", !1)
}
me == null || me.addEventListener("click", ct);
const te = C("#kiranime_episode_anime_type"),
	Te = te == null ? void 0 : te.value;
["kiranime_episode_anime_season", "kiranime_episode_tmdb_fetch_episode"].forEach(n => {
	const a = C(`#${n}`);
	a == null || a.parentElement.classList.toggle("hidden", Te !== "series"), a == null || a.parentElement.classList.toggle("lg:hidden", Te !== "series")
});
te == null || te.addEventListener("change", n => {
	const a = n.target.value === "series";
	["kiranime_episode_anime_season", "kiranime_episode_tmdb_fetch_episode"].forEach(e => {
		const l = C(`#${e}`);
		l == null || l.parentElement.classList.toggle("hidden", !a), l == null || l.parentElement.classList.toggle("lg:hidden", !a)
	})
});
async function ct() {
	var r, u, i, m, _;
	const [n, a, e, l, o, d, s] = [(r = C("#kiranime_episode_anime_id")) == null ? void 0 : r.value, (u = C("#kiranime_episode_anime_season")) == null ? void 0 : u.value, (i = C("#kiranime_episode_anime_type")) == null ? void 0 : i.value, (m = C("#kiranime_episode_tmdb_fetch_episode")) == null ? void 0 : m.value, ge, (_ = C("#kiranime_episode_parent_name")) == null ? void 0 : _.value, tmdblang || "en"];
	if (!n) {
		A(c("TV ID is required!", "kiranime"));
		return
	}
	if (!e) {
		A(c("Type is required!", "kiranime"));
		return
	}
	if (e === "series") {
		if (!l) {
			A(c("The episode number is required!", "kiranime"));
			return
		}
		if (!a) {
			A(c("The season number is required!", "kiranime"));
			return
		}
	}
	if (!o) {
		A(c("Please make sure you've entered your TMDB API Key in the setting.", "kiranime"));
		return
	}
	if (!d) {
		A(c("Please select the anime first!", "kiranime"));
		return
	}
	await we.episode(n, a, l, o, d, s, e)
}
ze();
const _e = document.querySelector("#search_index_rebuilder");
if (_e) {
	const n = _e.querySelector(".index-result");
	_e.querySelector("#get-no-index").addEventListener("click", async e => {
		e.preventDefault(), e.target.setAttribute("disabled", "1");
		const [l, o] = await mt();
		if (o) {
			A(o.message);
			return
		}
		const {
			ids: d,
			total: s
		} = l, r = document.createElement("div");
		r.classList.add("index-statistic");
		const u = document.createElement("div");
		u.classList.add("total"), u.textContent = `Total Anime: ${s}`;
		const i = document.createElement("div");
		i.classList.add("processed"), i.textContent = "Processed: 0";
		const m = document.createElement("div");
		m.classList.add("logs"), r.append(u, i, m), n.append(r);
		let _ = 0;
		for (const [g, f] of d.entries()) {
			const [S, p] = await P(`search_index/${f}`, null, "POST");
			if (p) {
				A(`Failed to set search index for anime with id: ${f}`);
				continue
			}
			_++, i.textContent = `Processed: ${_}`;
			const v = document.createElement("div");
			v.classList.add("index-id-result"), v.textContent = `${g+1} - ID: ${f} | Result: [ ${S.data} ]`, m.append(v), ye(m, v)
		}
		e.target.removeAttribute("disabled")
	})
}
const mt = async () => {
	const [n, a] = await P("search_index");
	return a ? [null, a] : n.status ? [n.data, null] : [null, new Error("No Post needed an index found.")]
};
$ || ($ = jQuery);
$("#open-season-settings").click(n => {
	n.preventDefault(), ut()
});
const ut = () => {
		const n = document.querySelector("#season-setting-wrapper .modal-anime-season-field");
		if (n) return De(n);
		const a = document.querySelector("template#anime-connector-season-field").content.cloneNode(!0);
		a && (document.querySelector("#season-setting-wrapper").append(a), De(document.querySelector("#season-setting-wrapper .modal-anime-season-field")), document.querySelector("#close-modal-season-button").addEventListener("click", _t), pt())
	},
	De = n => {
		n && (n.parentElement.classList.remove("hidden"), n.parentElement.classList.add("flex"))
	},
	_t = () => {
		const n = document.querySelector(".modal-anime-season-field").parentElement;
		n.classList.remove("flex"), n.classList.add("hidden")
	};
let pe = null,
	he = !1;
const pt = () => {
	const n = document.querySelector("#kiranime_anime_name");
	n && (n.addEventListener("focus", a => {
		document.querySelector(".search-anime-name-icon svg").classList.remove("-rotate-90")
	}), n.addEventListener("blur", a => {
		document.querySelector(".search-anime-name-icon svg").classList.add("-rotate-90");
		const e = document.querySelector("#anime-season-search-result");
		e && setTimeout(() => {
			e.classList.add("hidden"), e.innerHTML = ""
		}, 1e3)
	}), n.addEventListener("keyup", a => {
		const e = a.target.value;
		he || e && (pe && clearTimeout(pe), pe = setTimeout(async () => {
			const [l, o] = await P(`admin/post/anime?query=${e}`);
			if (l) {
				const d = document.querySelector("#anime-season-search-result");
				d.classList.remove("hidden"), d.innerHTML = "";
				for (const s of l) {
					const r = document.createElement("div");
					r.innerText = s, r.classList.add(..."text-sm pli-3 plb-1 hover:bg-accent-3 text-black hover:text-text-color cursor-pointer".split(" ")), r.addEventListener("click", u => {
						he = !0, n.value = s, setTimeout(() => he = !1, 2e3), d.classList.add("hidden"), d.innerHTML = ""
					}), d.append(r)
				}
			}
		}, 500))
	}))
};
window.migrateDatabase = [];
window.migrateMaxPages = 0;
window.migrateCurrentPage = 1;
window.totalAnimeMigrate = 0;
window.isTotalSet = !1;
window.migratedAnime = 0;
const ht = async (n, a) => {
	const [e, l] = await P("migrate/anime?page=" + n), o = Number(e.total_pages);
	if (l) return l;
	window.migrateMaxPages = Number(e.total_pages), window.totalAnimeMigrate = e.total_posts, window.migrateDatabase = [...e.posts];
	for (let d = 2; d <= o; d++) {
		a.textContent = "Getting posts from page " + d + " of " + o;
		const [s, r] = await P("migrate/anime?page=" + d);
		r || (window.migrateDatabase = [...window.migrateDatabase, ...s.posts])
	}
	return !0
}, gt = async n => {
	var m;
	(m = n == null ? void 0 : n.target) == null || m.classList.add("hidden");
	const a = document.querySelector('[name="progress_delay"]'),
		e = document.querySelector("#migrate_anime_data"),
		l = e.querySelector(".progress-bar"),
		o = e.querySelector("[data-current-process]"),
		d = e.querySelector("[data-total-anime]"),
		s = e.querySelector("[data-current-total]"),
		r = e.querySelector(".progress-logs");
	o.textContent = "Getting posts data...", await ht(1, o);
	const u = Array.from({
		length: Math.ceil(window.migrateDatabase.length / 5)
	}, (_, g) => window.migrateDatabase.slice(g * 5, g * 5 + 5));
	let i = 0;
	for (const _ of u) {
		const g = Number(a.value || 0);
		g && await Y(g), !window.isTotalSet && window.totalAnimeMigrate && (d.textContent = `Total Posts: ${window.totalAnimeMigrate}`, window.isTotalSet = !0), o.textContent = `Migrating ${_.map(p=>p.ID)}`;
		const [f, S] = await P("migrate/anime", {
			animes: _
		}, "POST");
		l.setAttribute("style", `width: ${window.migratedAnime/window.totalAnimeMigrate*100}%;`), s.textContent = `Processed: ${window.migratedAnime}`, _.forEach(p => {
			window.migratedAnime++, i++, ft(r, p.ID, p.post_title, i, !S)
		}), window.migrateCurrentPage > window.migrateMaxPages && (window.migrateDatabase = null)
	}
	return i >= window.totalAnimeMigrate ? (document.querySelector("#kiranime_anime_migrated").addEventListener("click", async () => {
		await P("migrate/anime", null, "DELETE"), window.open("/wp-admin/admin.php?page=kiranime_tools")
	}), document.querySelector("#kiranime_anime_migrated").classList.remove("hidden"), O("All Anime has been migrated successfully!"), !0) : !1
}, ft = (n, a, e, l, o) => {
	const d = document.createElement("li");
	d.textContent = `${l}. ${a} - [${e}] - ${o?"Success":"Failed"}`, d.classList.add(o ? "text-accent-2" : "text-error-2"), n.appendChild(d), ye(n, d)
}, je = document.querySelector("#start-anime-migrate");
je && je.addEventListener("click", gt);
const Ve = C("#clear-cache-data");
Ve && Ve.addEventListener("click", async n => {
	n.preventDefault();
	try {
		const [a, e] = await P("kira-cache", null, "POST");
		if (a != null && a.status) O(c("Cache cleared successfully.", "kiranime"));
		else {
			A(c("Failed to clear cache, Either the cache is disabled or empty.", "kiranime"));
			return
		}
	} catch (a) {
		A(a == null ? void 0 : a.message)
	}
});
const bt = {
		key: 0,
		class: "col-span-6 grid-cols-6"
	},
	vt = {
		class: "col-span-6"
	},
	yt = {
		key: 0,
		class: "text-sm"
	},
	wt = {
		key: 1,
		class: "text-sm"
	},
	kt = {
		class: "relative flex-1"
	},
	xt = {
		"data-statistic": "text",
		class: "col-span-6"
	},
	$t = {
		"data-statistic": "stats"
	},
	St = {
		class: "mbs-5 grid grid-cols-1 gap-5 sm:grid-cols-3"
	},
	Et = {
		class: "pli-4 plb-5 text-accent-3 bg-white shadow rounded-lg overflow-hidden sm:p-6"
	},
	Ct = {
		class: "text-sm font-medium truncate"
	},
	Lt = {
		"data-statistic": "animeCount",
		class: "mbs-1 text-3xl font-semibold"
	},
	At = {
		class: "pli-4 plb-5 text-emerald-500 bg-white shadow rounded-lg overflow-hidden sm:p-6"
	},
	Tt = {
		class: "text-sm font-medium truncate"
	},
	Dt = {
		"data-statistic": "animeCreated",
		class: "mbs-1 text-3xl font-semibold"
	},
	jt = {
		class: "pli-4 plb-5 text-error bg-white shadow rounded-lg overflow-hidden sm:p-6"
	},
	Vt = {
		class: "text-sm font-medium truncate"
	},
	Mt = {
		"data-statistic": "createFail",
		class: "mbs-1 text-3xl font-semibold"
	},
	It = {
		"data-statistic": "logs",
		class: "flow-root col-span-6 container mli-auto rounded-lg space-y-3 p-6 max-w-full"
	},
	Pt = {
		class: "font-semibold text-base plb-5 pbs-5"
	},
	Ut = {
		class: "relative"
	},
	Nt = {
		class: "relative flex space-x-3 text-white items-center"
	},
	qt = {
		class: "min-w-0 flex-1 flex justify-between space-x-4"
	},
	Bt = {
		"data-episode-created": "wrapper",
		class: "text-sm text-emerald-600"
	},
	Ot = {
		"data-episode-created": "title"
	},
	Rt = ["href"],
	Ft = {
		class: "relative"
	},
	zt = {
		class: "relative flex space-x-3 text-white"
	},
	Kt = {
		class: "min-w-0 flex-1 pbs-1.5 flex justify-between space-x-4"
	},
	Ht = {
		class: "text-sm text-rose-600"
	},
	Gt = {
		class: "text-right text-sm whitespace-nowrap text-rose-600"
	},
	Jt = ["datetime"],
	ke = {
		__name: "Progress",
		props: {
			success: {
				type: Number,
				default: 0
			},
			failed: {
				type: Number,
				default: 0
			},
			total: {
				type: Number,
				default: 0
			},
			current: {
				type: Number,
				default: 0
			},
			type: {
				type: String,
				default: "anime"
			},
			data: {
				type: Array,
				default: []
			},
			show: {
				type: Boolean,
				default: !1
			}
		},
		setup(n) {
			const a = n,
				e = T([]),
				l = T(null),
				o = T([c("Fail to create %s", "kiranime"), c("View %s", "kiranime"), c("%s created.", "kiranime"), c("Logs", "kiranime"), c("Failed", "kiranime"), c("Created/Updated Successfuly", "kiranime"), c("Total %s", "kiranime"), c("Getting data...", "kiranime"), c("Processing %1$d/%2$d", "kiranime")]),
				d = Ue(() => a.type.split("").map((s, r) => r === 0 ? s.toUpperCase() : s).join(""));
			return Ne(() => a.current, s => {
				a.show && l.value && ye(l.value, e.value.pop())
			}), (s, r) => n.show ? (w(), k("div", bt, [t("div", vt, [n.total > 0 ? (w(), k("span", yt, b(y(F)(o.value[8], n.current, n.total)), 1)) : (w(), k("span", wt, b(o.value[7]), 1)), t("div", kt, [r[0] || (r[0] = t("div", {
				class: "h-4 bg-sky-100 border border-sky-200 rounded-full"
			}, null, -1)), t("div", {
				style: qe(`width: ${n.current/n.total*100}%`),
				class: "absolute progress-bar inset-y-0 bg-accent-3 rounded-full"
			}, null, 4)])]), t("div", xt, [t("div", $t, [t("dl", St, [t("div", Et, [t("dt", Ct, b(y(F)(o.value[6], y(d))), 1), t("dd", Lt, b(n.total), 1)]), t("div", At, [t("dt", Tt, b(o.value[5]), 1), t("dd", Dt, b(n.success), 1)]), t("div", jt, [t("dt", Vt, b(o.value[4]), 1), t("dd", Mt, b(n.failed), 1)])])])]), t("div", It, [t("span", Pt, b(o.value[3]), 1), t("ul", {
				ref_key: "log_list",
				ref: l,
				role: "list",
				class: "mbe-8 p-5 max-h-[400px] overflow-scroll min-h-[300px] overflow-x-hidden"
			}, [(w(!0), k(D, null, q(n.data, u => {
				var i, m, _, g, f, S;
				return w(), k(D, null, [u.success ? (w(), k("li", {
					key: 0,
					ref_for: !0,
					ref_key: "log_items",
					ref: e,
					class: "plb-1"
				}, [t("div", Ut, [r[3] || (r[3] = t("span", {
					class: "absolute top-4 start-2 -mis-px h-full w-0.5 bg-gray-200",
					"aria-hidden": "true"
				}, null, -1)), t("div", Nt, [r[2] || (r[2] = t("div", null, [t("span", {
					class: "h-4 w-4 rounded-full bg-green-500 flex items-center justify-center ring-8 ring-lime-300x"
				}, [t("svg", {
					class: "h-2 w-2 text-text",
					xmlns: "http://www.w3.org/2000/svg",
					viewBox: "0 0 20 20",
					fill: "currentColor",
					"aria-hidden": "true"
				}, [t("path", {
					"fill-rule": "evenodd",
					d: "M16.707 5.293a1 1 0 010 1.414l-8 8a1 1 0 01-1.414 0l-4-4a1 1 0 011.414-1.414L8 12.586l7.293-7.293a1 1 0 011.414 0z",
					"clip-rule": "evenodd"
				})])])], -1)), t("div", qt, [t("div", null, [t("p", Bt, [t("span", Ot, b(y(F)(o.value[2], ((i = u.post) == null ? void 0 : i.post_title) || ((m = u.anime) == null ? void 0 : m.title) || u.title)), 1), u.status === "publish" && u.post.post_name ? (w(), k("a", {
					key: 0,
					href: "/anime/" + ((_ = u.post) == null ? void 0 : _.post_name),
					class: "font-medium"
				}, b(y(F)(o.value[1], n.type)), 9, Rt)) : K("", !0)])]), r[1] || (r[1] = t("div", {
					class: "text-right text-sm whitespace-nowrap text-emerald-600"
				}, [t("time", {
					"data-episode-created": "date",
					datetime: "2020-09-28"
				}, "-")], -1))])])])], 512)) : (w(), k("li", {
					key: 1,
					ref_for: !0,
					ref_key: "log_items",
					ref: e,
					class: "plb-1"
				}, [t("div", Ft, [r[5] || (r[5] = t("span", {
					class: "absolute top-4 start-2 -mis-px h-full w-0.5 bg-gray-200",
					"aria-hidden": "true"
				}, null, -1)), t("div", zt, [r[4] || (r[4] = t("div", null, [t("span", {
					class: "h-4 w-4 rounded-full bg-error flex items-center justify-center ring-8 ring-pink-300"
				}, [t("svg", {
					xmlns: "http://www.w3.org/2000/svg",
					class: "h-2 w-2 text-text",
					fill: "none",
					viewBox: "0 0 24 24",
					stroke: "currentColor",
					"stroke-width": "2"
				}, [t("path", {
					"stroke-linecap": "round",
					"stroke-linejoin": "round",
					d: "M6 18L18 6M6 6l12 12"
				})])])], -1)), t("div", Kt, [t("div", null, [t("p", Ht, b(y(F)(o.value[0], ((g = u.post) == null ? void 0 : g.post_title) || ((f = u.anime) == null ? void 0 : f.title) || u.title)) + " [ Err: " + b((S = u.error) == null ? void 0 : S.message) + " ] ", 1)]), t("div", Gt, [t("time", {
					datetime: u.time
				}, b(u.time), 9, Jt)])])])])], 512))], 64)
			}), 256))], 512)])])) : K("", !0)
		}
	},
	Yt = {
		class: "overflow-hidden sm:rounded-md"
	},
	Wt = {
		class: "pli-4 plb-5 bg-white sm:p-6"
	},
	Xt = {
		class: "grid grid-cols-6 gap-6"
	},
	Qt = {
		class: "col-span-6"
	},
	Zt = {
		class: "block text-sm font-semibold text-gray-700"
	},
	ea = ["disabled"],
	ta = {
		value: "selectedIds"
	},
	aa = {
		value: "seasonList"
	},
	sa = {
		class: "col-span-6"
	},
	na = {
		for: "get-service",
		class: "block text-sm font-semibold text-gray-700"
	},
	ia = ["disabled"],
	oa = ["value"],
	la = {
		class: "text-xs mbs-1",
		"data-if-tmdb": ""
	},
	ra = {
		key: 0,
		class: "col-span-6"
	},
	da = {
		for: "tmdb_type",
		class: "block text-sm font-semibold text-gray-700"
	},
	ca = ["disabled"],
	ma = {
		class: "col-span-6"
	},
	ua = {
		for: "tmdb_type",
		class: "block text-sm font-semibold text-gray-700"
	},
	_a = ["disabled"],
	pa = {
		class: "text-xs mbs-1",
		"data-if-tmdb": ""
	},
	ha = {
		key: 1
	},
	ga = {
		for: "tmdb_type",
		class: "block text-sm font-semibold text-gray-700"
	},
	fa = ["disabled"],
	ba = {
		class: "text-xs mbs-1",
		"data-if-tmdb": ""
	},
	va = {
		class: "col-span-6"
	},
	ya = {
		for: "get-status",
		class: "block text-sm font-semibold text-gray-700"
	},
	wa = ["disabled"],
	ka = {
		class: "col-span-6"
	},
	xa = {
		class: "mbs-1"
	},
	$a = ["disabled"],
	Sa = {
		class: "mbs-2 text-sm"
	},
	Ea = {
		key: 1,
		class: "mbs-1 gap-6"
	},
	Ca = {
		class: "mbe-2"
	},
	La = {
		for: "season-name",
		class: "block text-sm font-semibold text-gray-700"
	},
	Aa = {
		value: "winter"
	},
	Ta = {
		value: "spring"
	},
	Da = {
		value: "summer"
	},
	ja = {
		value: "fall"
	},
	Va = {
		class: "mbe-2"
	},
	Ma = {
		class: "block text-sm font-semibold text-gray-700"
	},
	Ia = ["disabled", "placeholder"],
	Pa = {
		class: "plb-3 col-span-full text-end flex justify-start items-center gap-3 mbe-2"
	},
	Ua = ["disabled"],
	Na = ["disabled"],
	qa = {
		key: 0
	},
	Ba = {
		__name: "Anime",
		setup(n) {
			let a = X({
				service: "mal",
				type: "selectedIds",
				withEpisode: "0",
				status: "draft",
				language: tmdblang || "en",
				ids: "",
				season: "winter",
				total: "",
				year: new Date().getFullYear(),
				characters: !0,
				tmdb_type: "tv",
				hentai: !1
			});
			const e = T([c("Stop", "kiranime"), c("Start", "kiranime"), c("Year %s", "kiranime"), c("year", "kiranime"), c("Season Name", "kiranime"), c("use comma to separate id example: 1,2,3,4", "kiranime"), c("Publish Status", "kiranime"), c("Include R-18 Anime (Hentai, etc). Default false.", "kiranime"), c("Include R-18", "kiranime"), c("MAL/Anilist only. TMDB Will always skip characters.", "kiranime"), c("Include Characters", "kiranime"), c("TMDB Type", "kiranime"), c("TMDB Only Supports ID, not support for season or genre. Note: TMDB has a different datastructure, and might create duplicate anime with different titles.Use only one service for all your anime if possible.", "kiranime"), c("Service", "kiranime"), c("Season List", "kiranime"), c("Selected ID", "kiranime"), c("Mode", "kiranime")]),
				l = T(!1),
				o = T([{
					name: "MyAnimelist",
					id: "mal"
				}, {
					name: "TheMovieDB",
					id: "tmdb"
				}, {
					name: "Anilist",
					id: "anilist"
				}]),
				d = T(!1);
			let s = X({
				success: 0,
				fail: 0,
				data: [],
				total: 0,
				type: "anime",
				current: 0
			});
			const r = T([]),
				u = () => {
					var v, h;
					navigator != null && navigator.clipboard && ((h = navigator.clipboard) == null || h.writeText((v = r.value) == null ? void 0 : v.join(",")))
				},
				i = async () => {
					l.value = !1, a.service === "mal" && await g(), a.service === "tmdb" && await f(), a.service === "anilist" && await S(), m()
				}, m = () => {
					d.value = !1, s.data = [], s.current = 0, s.success = 0, s.fail = 0, l.value = !0
				}, _ = () => {
					O(F(c("Created %1$d anime with %2$d fail.", "kiranime"), s.success, s.fail))
				}, g = async () => {
					r.value = [], p();
					const v = jikan_endpoint || "https://api.jikan.moe/v4";
					if (a.type === "selectedIds") {
						const h = a.ids.split(",").filter(x => !!x);
						s.total = h.length;
						for (const [x, E] of h.entries()) {
							if (l.value) {
								m();
								break
							}
							await Y(500);
							try {
								s.current = x + 1;
								const [L, V] = await se.single(E, v, a.characters);
								if (V) throw V;
								const U = {
										...L,
										background: null,
										post_status: a.status,
										service_name: a.service,
										characters: a.characters ? L.characters : [],
										id: E
									},
									[I, M] = await ae(U);
								if (M) throw M;
								s.success++, s.data.push({
									...I,
									success: !0,
									time: new Date().toLocaleString()
								})
							} catch (L) {
								r.value.push(E), s.fail++, s.data.push({
									title: E,
									success: !1,
									time: new Date().toLocaleString(),
									error: L
								})
							}
							x + 1 === h.length && _()
						}
					}
					if (a.type === "seasonList") {
						const [h, x] = await se.season(a.season, a.year, v, a.hentai);
						if (x) return A(x.message);
						if (!h || h.length === 0) {
							A(c("No anime found!", "kiranime")), d.value = !1;
							return
						}
						s.total = h.length;
						for (const [E, L] of h.reverse().entries()) {
							if (l.value) {
								m();
								break
							}
							await Y(500);
							try {
								s.current++;
								const [V, U] = await se.process(L, v);
								if (U) throw U;
								const I = {
										...V,
										post_status: a.status,
										service_name: a.service,
										background: null,
										characters: a.characters ? V == null ? void 0 : V.characters : []
									},
									[M, ie] = await ae(I);
								if (ie) throw ie;
								s.success++, s.data.push({
									...M,
									success: !0,
									time: new Date().toLocaleString()
								})
							} catch (V) {
								r.value.push((L == null ? void 0 : L.id) || ""), s.fail++, s.data.push({
									title: (L == null ? void 0 : L.title) || (L == null ? void 0 : L.id),
									success: !1,
									time: new Date().toLocaleString(),
									error: V
								})
							}
							E + 1 === h.length && _()
						}
					}
				}, f = async () => {
					if (p(), a.type === "seasonList") {
						A(c("Cannot use season list with TMDB", "kiranime"));
						return
					}
					const v = a.ids.split(",").filter(h => !!h);
					s.total = v.length;
					for (const [h, x] of v.entries()) {
						if (l.value) {
							m();
							break
						}
						await Y(500), s.current = h + 1;
						try {
							const [E, L] = await ne.get(x, tmdb_api, a.language, a.tmdb_type);
							if (L) throw L;
							const V = {
									...E,
									status: a.status,
									service_name: a.service,
									genre: E.genres,
									producer: E.producers,
									characters: []
								},
								[U, I] = await ae(V);
							if (I) throw I;
							s.success++, s.data.push({
								...U,
								success: !0,
								time: new Date().toLocaleString()
							})
						} catch (E) {
							r.value.push(x), s.fail++, s.data.push({
								title: c("Anime with ID: %s$1. Failed to create.", "kiranime"),
								success: !1,
								time: new Date().toLocaleString(),
								error: E
							})
						}
						h + 1 === v.length && _()
					}
				}, S = async () => {
					if (p(), a.type === "selectedIds") {
						const v = a.ids.split(",").filter(h => !!h);
						s.total = v.length;
						for (const [h, x] of v.entries()) {
							if (l.value) {
								m();
								break
							}
							await Y(1e3);
							try {
								s.current = h + 1;
								const [E, L] = await W.get(parseInt(x));
								if (L) throw L;
								const V = {
										...E,
										service_name: "anilist",
										post_status: a.status,
										id: x,
										characters: a.characters ? E == null ? void 0 : E.characters : []
									},
									[U, I] = await ae(V);
								if (I) throw I;
								s.success++, s.data.push({
									...U,
									success: !0,
									time: new Date().toLocaleString()
								})
							} catch (E) {
								r.value.push(x), s.fail++, s.data.push({
									title: "id " + x,
									success: !1,
									time: new Date().toLocaleString(),
									error: E
								});
								continue
							}
							h + 1 === v.length && _()
						}
					}
					if (a.type === "seasonList") try {
						const [v, h] = await W.season(a.season.toUpperCase(), Number(a.year));
						if (h) throw h;
						if (!v || (v == null ? void 0 : v.length) === 0) {
							O(F(c("%d Anime found.", "kiranime"), 0)), d.value = !1;
							return
						}
						s.total = v.length;
						for (const [x, E] of v.entries()) {
							if (l.value) {
								m();
								break
							}
							await Y(750), s.current = x + 1;
							try {
								const [L, V] = await W.process(E);
								if (V) throw V;
								const U = {
										...L,
										post_status: a.status,
										service_name: a.service,
										id: E.id,
										characters: a.characters ? L == null ? void 0 : L.characters : []
									},
									[I, M] = await ae(U);
								if (M) throw M;
								s.success++, s.data.push({
									...I,
									success: !0,
									time: new Date().toLocaleString()
								})
							} catch (L) {
								r.value.push(E.id), s.fail++, s.data.push({
									title: E == null ? void 0 : E.title.romaji,
									success: !1,
									time: new Date().toLocaleString(),
									error: L
								});
								continue
							}
							x + 1 === v.length && _()
						}
					} catch (v) {
						A(v.message), d.value = !1;
						return
					}
				}, p = () => {
					s.current = 0, s.fail = 0, s.success = 0, s.total = 0, s.data = [], d.value = !0, l.value = !1
				};
			return Be(async () => {
				await ze()
			}), (v, h) => (w(), k("form", {
				onSubmit: h[10] || (h[10] = N(() => {}, ["prevent"]))
			}, [t("div", Yt, [t("div", Wt, [t("div", Xt, [t("div", Qt, [t("label", Zt, b(e.value[16]), 1), j(t("select", {
				disabled: d.value,
				"onUpdate:modelValue": h[0] || (h[0] = x => y(a).type = x),
				class: "mbs-1 block w-full plb-2 pli-3 border border-gray-300 bg-white rounded-md shadow-sm focus:outline-none focus:ring-accent-2 focus:border-accent-2 sm:text-sm"
			}, [t("option", ta, b(e.value[15]), 1), t("option", aa, b(e.value[14]), 1)], 8, ea), [
				[J, y(a).type]
			])]), t("div", sa, [t("label", na, b(e.value[13]), 1), j(t("select", {
				disabled: d.value,
				"onUpdate:modelValue": h[1] || (h[1] = x => y(a).service = x),
				class: "mbs-1 block w-full plb-2 pli-3 border border-gray-300 bg-white rounded-md shadow-sm focus:outline-none focus:ring-accent-2 focus:border-accent-2 sm:text-sm"
			}, [(w(!0), k(D, null, q(o.value, x => (w(), k("option", {
				key: x.id,
				value: x.id
			}, b(x.name), 9, oa))), 128))], 8, ia), [
				[J, y(a).service]
			]), t("span", la, b(e.value[12]), 1)]), y(a).service.match(/tmdb/gi) ? (w(), k("div", ra, [t("label", da, b(e.value[11]), 1), j(t("select", {
				disabled: d.value,
				"onUpdate:modelValue": h[2] || (h[2] = x => y(a).tmdb_type = x),
				id: "tmdb_type",
				class: "mbs-1 block w-full plb-2 pli-3 border border-gray-300 bg-white rounded-md shadow-sm focus:outline-none focus:ring-accent-2 focus:border-accent-2 sm:text-sm"
			}, h[11] || (h[11] = [t("option", {
				value: "tv"
			}, "TV", -1), t("option", {
				value: "movie"
			}, "MOVIE", -1)]), 8, ca), [
				[J, y(a).tmdb_type]
			])])) : K("", !0), t("div", ma, [t("label", ua, b(e.value[10]), 1), j(t("input", {
				disabled: d.value,
				type: "checkbox",
				"onUpdate:modelValue": h[3] || (h[3] = x => y(a).characters = x),
				class: "mbs-1 focus:ring-accent-2 focus:border-accent-2 block w-full shadow-sm sm:text-sm border-gray-300 rounded-md"
			}, null, 8, _a), [
				[Se, y(a).characters]
			]), t("span", pa, b(e.value[9]), 1)]), y(a).service === "mal" && y(a).type !== "selectedIds" ? (w(), k("div", ha, [t("label", ga, b(e.value[8]), 1), j(t("input", {
				disabled: d.value,
				type: "checkbox",
				"onUpdate:modelValue": h[4] || (h[4] = x => y(a).hentai = x),
				class: "mbs-1 focus:ring-accent-2 focus:border-accent-2 block w-full shadow-sm sm:text-sm border-gray-300 rounded-md"
			}, null, 8, fa), [
				[Se, y(a).hentai]
			]), t("span", ba, b(e.value[7]), 1)])) : K("", !0), t("div", va, [t("label", ya, b(e.value[6]), 1), j(t("select", {
				disabled: d.value,
				"onUpdate:modelValue": h[5] || (h[5] = x => y(a).status = x),
				class: "mbs-1 block w-full plb-2 pli-3 border border-gray-300 bg-white rounded-md shadow-sm focus:outline-none focus:ring-accent-2 focus:border-accent-2 sm:text-sm"
			}, h[12] || (h[12] = [t("option", {
				value: "publish"
			}, "Publish", -1), t("option", {
				value: "draft"
			}, "Draft", -1), t("option", {
				value: "pending"
			}, "Pending", -1)]), 8, wa), [
				[J, y(a).status]
			])]), t("div", ka, [y(a).type === "selectedIds" ? (w(), k(D, {
				key: 0
			}, [h[13] || (h[13] = t("label", {
				class: "block text-sm font-semibold text-gray-700 mbe-2"
			}, "ID", -1)), t("div", xa, [j(t("textarea", {
				disabled: d.value,
				"onUpdate:modelValue": h[6] || (h[6] = x => y(a).ids = x),
				rows: "3",
				class: "shadow-sm focus:ring-accent-2 focus:border-accent-2 mbs-1 block w-full sm:text-sm border border-gray-300 rounded-md",
				placeholder: "Anime ID on your selected Service"
			}, null, 8, $a), [
				[B, y(a).ids]
			]), t("p", Sa, b(e.value[5]), 1)])], 64)) : (w(), k("div", Ea, [t("div", Ca, [t("label", La, b(e.value[4]), 1), j(t("select", {
				name: "season-name",
				id: "season-name",
				"onUpdate:modelValue": h[7] || (h[7] = x => y(a).season = x),
				class: "max-w-full w-full mbs-1"
			}, [t("option", Aa, b(y(c)("Winter", "kiranime")), 1), t("option", Ta, b(y(c)("Spring", "kiranime")), 1), t("option", Da, b(y(c)("Summer", "kiranime")), 1), t("option", ja, b(y(c)("Fall", "kiranime")), 1)], 512), [
				[J, y(a).season]
			])]), t("div", Va, [t("label", Ma, b(y(et)(e.value[3])), 1), j(t("input", {
				disabled: d.value,
				type: "text",
				"onUpdate:modelValue": h[8] || (h[8] = x => y(a).year = x),
				placeholder: y(F)(e.value[2], "(2000, 2020, 2022)"),
				class: "mbs-1 focus:ring-accent-2 focus:border-accent-2 block w-full shadow-sm sm:text-sm border-gray-300 rounded-md max-w-[25rem]"
			}, null, 8, Ia), [
				[B, y(a).year]
			])])]))]), t("div", Pa, [t("button", {
				disabled: d.value,
				onClick: h[9] || (h[9] = x => i()),
				class: "inline-flex justify-center plb-2 pli-8 border border-transparent shadow-sm text-sm font-medium rounded-md text-text-color bg-accent-3 hover:bg-accent-4 focus:outline-none focus:ring-2 focus:ring-offset-2 focus:ring-accent-2"
			}, b(e.value[1]), 9, Ua), t("button", {
				disabled: !d.value,
				onClick: m,
				class: "inline-flex justify-center cursor-pointer plb-2 pli-8 border border-transparent shadow-sm text-sm font-medium rounded-md text-text-color bg-error-1 hover:bg-error-2 focus:outline-none focus:ring-2 focus:ring-offset-2 focus:ring-error"
			}, b(e.value[0]), 9, Na)])]), r.value.length ? (w(), k("div", qa, [t("div", null, b(r.value.join(",")), 1), t("span", {
				onClick: u
			}, "❏")])) : K("", !0), fe(ke, {
				show: d.value,
				current: y(s).current,
				success: y(s).success,
				failed: y(s).fail,
				data: y(s).data,
				total: y(s).total,
				type: y(s).type
			}, null, 8, ["show", "current", "success", "failed", "data", "total", "type"])])])], 32))
		}
	},
	Oa = {
		class: "overflow-hidden sm:rounded-md"
	},
	Ra = {
		class: "plb-5 bg-white sm:plb-6 grid grid-cols-6 gap-6"
	},
	Fa = {
		class: "col-span-6"
	},
	za = {
		for: "get-status",
		class: "block text-sm font-semibold text-gray-700"
	},
	Ka = ["disabled"],
	Ha = {
		value: "publish",
		selected: ""
	},
	Ga = {
		value: "draft"
	},
	Ja = {
		value: "pending"
	},
	Ya = {
		class: "col-span-6"
	},
	Wa = {
		class: "mbs-1 relative grid grid-cols-2 gap-2"
	},
	Xa = {
		class: "col-span-2"
	},
	Qa = {
		for: "parent-anime",
		class: "block text-sm font-semibold text-gray-700"
	},
	Za = {
		class: "mbs-1 relative"
	},
	es = ["disabled", "placeholder"],
	ts = ["onClick"],
	as = {
		class: "mbs-2 text-sm"
	},
	ss = {
		class: "col-span-2"
	},
	ns = {
		for: "anime_type",
		class: "block text-sm font-semibold text-gray-700"
	},
	is = {
		class: "mbs-1 relative"
	},
	os = {
		value: "tv"
	},
	ls = {
		value: "movie"
	},
	rs = {
		class: "col-span-2"
	},
	ds = {
		for: "tv-id",
		class: "block text-sm font-semibold text-gray-700"
	},
	cs = ["disabled", "placeholder"],
	ms = {
		class: "col-span-2"
	},
	us = {
		for: "tmdb_season",
		class: "block text-sm font-semibold text-gray-700"
	},
	_s = ["disabled", "placeholder"],
	ps = {
		class: "col-span-2"
	},
	hs = {
		for: "tmdb_start",
		class: "block text-sm font-semibold text-gray-700"
	},
	gs = ["disabled", "placeholder"],
	fs = {
		class: "text-xs"
	},
	bs = {
		class: "col-span-2"
	},
	vs = {
		for: "tmdb_end",
		class: "block text-sm font-semibold text-gray-700"
	},
	ys = ["disabled", "placeholder"],
	ws = {
		class: "text-xs"
	},
	ks = {
		class: "pli-4 plb-3 col-span-full text-end sm:pli-6 flex justify-end items-center gap-3"
	},
	xs = ["disabled"],
	$s = ["disabled"],
	Ss = {
		__name: "Episode",
		setup(n) {
			const a = T([c("Status", "kiranime"), c("Publish", "kiranime"), c("Draft", "kiranime"), c("Pending", "kiranime"), c("Anime Title", "kiranime"), c("enter anime name here.. (note: don't use paste! there will be a dropdown to select the anime)", "kiranime"), c("Anime to get the Episodes.", "kiranime"), c("Type", "kiranime"), c("Series", "kiranime"), c("Movie", "kiranime"), c("Anime ID", "kiranime"), c("enter tmdb anime id here..", "kiranime"), c("Anime Season (number)", "kiranime"), c("Episode Start (number)", "kiranime"), c(`Start number is the starting number for the current season. example: if season 1 has 10 episodes, then you can fill "11" episode start for season 2, the script will try both "episode 1" or "episode 11". If found, it'll be saved as "episode 11".`, "kiranime"), c("Episode End (number)", "kiranime"), c("Last episode to get. default to total episode number.", "kiranime"), c('"Episode End" is the the last number for the current season. example: if season 1 has 10 episodes, then you can fill "10".', "kiranime"), c("Start", "kiranime"), c("Stop", "kiranime")]);
			let e = X({
					service: "tmdb",
					all: "0",
					total: 0,
					status: "draft",
					animeLists: [],
					animeValue: "",
					selectedAnime: null,
					language: tmdblang || "en",
					tmdbId: 0,
					tmdbSeason: 1,
					tmdbStart: 1,
					tmdbEnd: 0,
					type: "tv"
				}),
				l = T(!1),
				o = X({
					success: 0,
					fail: 0,
					data: [],
					total: 0,
					type: "episode",
					current: 0
				});
			const d = T(!1);
			let s;
			const r = p => {
					const v = e.selectedAnime ? e.selectedAnime.title : null;
					s && clearTimeout(s), !(!e.animeValue || e.animeValue === v) && (s = setTimeout(async () => {
						const [h, x] = await P(`anime/title?query=${e.animeValue}`);
						if (x) return A(x.message);
						e.animeLists = h
					}, 500))
				},
				u = p => {
					e.animeValue = p.title, e.selectedAnime = p, e.animeLists = []
				},
				i = async () => (l.value = !0, d.value = !1, await S()), m = () => {
					e.total = 0, l.value = !1, O("Episode grabber has been completed or stopped successfully.")
				}, _ = () => {
					o.data = [], o.fail = 0, o.success = 0, o.total = 0
				}, g = () => {
					d.value = !0, m()
				}, f = async p => {
					try {
						if (!Array.isArray(p)) {
							const x = e.type === "tv" ? `https://api.themoviedb.org/3/tv/${e.tmdbId}/season/${e.tmdbSeason}/episode/${p}?api_key=${tmdb_api}&language=${e.language}` : `https://api.themoviedb.org/3/movie/${e.tmdbId}?api_key=${tmdb_api}&language=${e.language}`,
								[E, L] = await z(x, "GET", null, !1);
							if (L) throw L;
							return {
								status: E.status,
								data: await E.json(),
								episode: p
							}
						}
						let v = !1,
							h = null;
						for (const x of p) {
							if (d.value) {
								m();
								return
							}
							await Y(300);
							const E = e.type === "tv" ? `https://api.themoviedb.org/3/tv/${e.tmdbId}/season/${e.tmdbSeason}/episode/${x}?api_key=${tmdb_api}&language=${e.language}` : `https://api.themoviedb.org/3/movie/${e.tmdbId}?api_key=${tmdb_api}&language=${e.language}`,
								[L, V] = await z(E, "GET", null, !1);
							if (V) h = L;
							else {
								h = {
									status: L.status,
									data: await L.json(),
									episode: p[0]
								}, v = !0;
								break
							}
						}
						return v ? h : {
							status: h.status
						}
					} catch (v) {
						A(v.message)
					}
				}, S = async () => {
					var V, U;
					if (_(), !e.tmdbEnd && !((V = e.selectedAnime) != null && V.episodes) && e.type === "tv") {
						A("Please fill the total episode."), l.value = !1;
						return
					}
					const p = parseInt(e.tmdbStart) || 1,
						v = parseInt(e.tmdbEnd) || ((U = e.selectedAnime) == null ? void 0 : U.episodes) || 1,
						h = tt(p, v),
						x = Array.from({
							length: h.length
						}, (I, M) => M + 1);
					if (p !== 1)
						for (const [I, M] of h.entries()) x[I] = [M, x[I]];
					if (!h || h.length === 0) return !1;
					let E = 1,
						L = !0;
					o.total = h.length, o.current = E;
					for (const I of x) {
						if (d.value) {
							m();
							return
						}
						try {
							if (!L) return;
							await Y(300), o.current = E;
							const M = await f(I);
							if (M.status >= 400) {
								L = !1, A(M.status === 404 ? `TMDB Only has ${I} episode(s)` : "Something went wrong."), E++, o.fail++, o.data.push({
									...M.data,
									success: !1
								});
								continue
							}
							const [ie, xe] = ne.episode(M.data, e.selectedAnime, e.tmdbId, e.tmdbSeason, e.status, M.episode, e.type);
							if (xe) throw xe;
							const [He, $e] = await at({
								...ie,
								parent_romaji: e.selectedAnime.romaji
							});
							if ($e) throw $e;
							E++, o.success++, o.data.push({
								...He,
								success: !0
							})
						} catch (M) {
							A(M.message), E++, o.fail++, o.data.push({
								message: M.message,
								success: !1,
								error: M
							})
						}
						I === h.length && (O(`Created ${I} episode(s) with ${o.fail} fail.`), l.value = !1)
					}
				};
			return Ge(() => {
				document.addEventListener("click", p => {
					p.target.closest("[data-anime-list]") || (e.animeLists = [])
				})
			}), (p, v) => (w(), k(D, null, [v[9] || (v[9] = t("h1", {
				class: "leading-10 font-semibold text-lg"
			}, "Episode Grabber [TMDB]", -1)), t("form", {
				onSubmit: v[8] || (v[8] = N(() => {}, ["prevent"]))
			}, [t("div", Oa, [t("div", Ra, [t("div", Fa, [t("label", za, b(a.value[0]), 1), j(t("select", {
				disabled: y(l),
				"onUpdate:modelValue": v[0] || (v[0] = h => y(e).status = h),
				id: "get-status",
				name: "get-status",
				class: "mbs-1 block w-full plb-2 pli-3 border border-gray-300 bg-white rounded-md shadow-sm focus:outline-none focus:ring-accent-2 focus:border-accent-2 sm:text-sm"
			}, [t("option", Ha, b(a.value[1]), 1), t("option", Ga, b(a.value[2]), 1), t("option", Ja, b(a.value[3]), 1)], 8, Ka), [
				[J, y(e).status]
			])]), t("div", Ya, [t("div", Wa, [t("div", Xa, [t("label", Qa, b(a.value[4]), 1), t("div", Za, [j(t("input", {
				disabled: y(l),
				type: "text",
				name: "parent-anime",
				id: "parent-anime",
				"onUpdate:modelValue": v[1] || (v[1] = h => y(e).animeValue = h),
				onKeyup: r,
				autocomplete: "off",
				placeholder: a.value[5],
				class: "mbs-1 focus:ring-accent-2 focus:border-accent-2 block w-full shadow-sm sm:text-sm border-gray-300 rounded-md lg:w-1/2"
			}, null, 40, es), [
				[B, y(e).animeValue]
			]), t("div", {
				"data-anime-list": "",
				class: R([y(e).animeLists.length > 0 ? "" : "hidden", "absolute z-50 max-h-28 overflow-y-auto overflow-x-hidden top-1/2 inset-x-0 w-full grid-cols-1 border-x border-slate-600 border-b"])
			}, [(w(!0), k(D, null, q(y(e).animeLists, h => (w(), k("span", {
				onClick: x => u(h),
				class: "block w-full pli-2 plb-1 bg-white hover:bg-accent-3 hover:text-text-color cursor-pointer"
			}, b(h.title), 9, ts))), 256))], 2), t("p", as, b(a.value[6]), 1)])]), t("div", ss, [t("label", ns, b(a.value[7]), 1), t("div", is, [j(t("select", {
				name: "anime_type",
				id: "anime_type",
				"onUpdate:modelValue": v[2] || (v[2] = h => y(e).type = h)
			}, [t("option", os, b(a.value[8]), 1), t("option", ls, b(a.value[9]), 1)], 512), [
				[J, y(e).type]
			])])]), t("div", rs, [t("label", ds, b(a.value[10]), 1), j(t("input", {
				disabled: y(l),
				type: "text",
				name: "tv-id",
				id: "tv-id",
				"onUpdate:modelValue": v[3] || (v[3] = h => y(e).tmdbId = h),
				placeholder: a.value[11],
				class: "mbs-1 focus:ring-accent-2 focus:border-accent-2 block w-full shadow-sm sm:text-sm border-gray-300 rounded-md lg:w-1/2"
			}, null, 8, cs), [
				[B, y(e).tmdbId]
			])]), y(e).type !== "movie" ? (w(), k(D, {
				key: 0
			}, [t("div", ms, [t("label", us, b(a.value[12]), 1), j(t("input", {
				disabled: y(l),
				type: "text",
				name: "tmdb_season",
				id: "tmdb_season",
				"onUpdate:modelValue": v[4] || (v[4] = h => y(e).tmdbSeason = h),
				placeholder: a.value[12],
				class: "mbs-1 focus:ring-accent-2 col-span-1 focus:border-accent-2 block w-full shadow-sm sm:text-sm border-gray-300 rounded-md lg:w-1/2"
			}, null, 8, _s), [
				[B, y(e).tmdbSeason]
			])]), t("div", ps, [t("label", hs, b(a.value[13]), 1), j(t("input", {
				disabled: y(l),
				type: "text",
				name: "tmdb_start",
				id: "tmdb_start",
				"onUpdate:modelValue": v[5] || (v[5] = h => y(e).tmdbStart = h),
				placeholder: a.value[13],
				class: "mbs-1 focus:ring-accent-2 col-span-1 focus:border-accent-2 block w-full shadow-sm sm:text-sm border-gray-300 rounded-md lg:w-1/2"
			}, null, 8, gs), [
				[B, y(e).tmdbStart]
			]), t("small", fs, b(a.value[14]), 1)]), t("div", bs, [t("label", vs, b(a.value[15]), 1), j(t("input", {
				disabled: y(l),
				type: "text",
				name: "tmdb_end",
				id: "tmdb_end",
				"onUpdate:modelValue": v[6] || (v[6] = h => y(e).tmdbEnd = h),
				placeholder: a.value[16],
				class: "mbs-1 focus:ring-accent-2 col-span-1 focus:border-accent-2 block w-full shadow-sm sm:text-sm border-gray-300 rounded-md lg:w-1/2"
			}, null, 8, ys), [
				[B, y(e).tmdbEnd]
			]), t("small", ws, b(a.value[17]), 1)])], 64)) : K("", !0)])]), t("div", ks, [t("button", {
				disabled: y(l),
				id: "get-the-episodes",
				onClick: v[7] || (v[7] = h => i()),
				class: "inline-flex justify-center disabled:bg-accent-3/20 plb-2 pli-8 border border-transparent shadow-sm text-sm font-medium rounded-md text-text-color bg-accent-3 hover:bg-accent-4 focus:outline-none focus:ring-2 focus:ring-offset-2 focus:ring-accent-2"
			}, b(a.value[18]), 9, xs), t("button", {
				id: "reset-fields",
				disabled: !y(l),
				onClick: g,
				class: "inline-flex justify-center plb-2 pli-8 border disabled:bg-error-1/20 border-transparent shadow-sm text-sm font-medium rounded-md text-text-color bg-error-1 hover:bg-error-2 focus:outline-none focus:ring-2 focus:ring-offset-2 focus:ring-error"
			}, b(a.value[19]), 9, $s)]), fe(ke, {
				current: y(o).current,
				data: y(o).data,
				failed: y(o).fail,
				show: y(l),
				success: y(o).success,
				total: y(o).total,
				type: y(o).type
			}, null, 8, ["current", "data", "failed", "show", "success", "total", "type"])])])], 32)], 64))
		}
	},
	Es = Ke(Ss, [
		["__scopeId", "data-v-c37b481a"]
	]),
	Cs = JSON.parse(`[{"iso_639_1":"an","english_name":"Aragonese","name":""},{"iso_639_1":"ak","english_name":"Akan","name":""},{"iso_639_1":"cr","english_name":"Cree","name":""},{"iso_639_1":"az","english_name":"Azerbaijani","name":"Azərbaycan"},{"iso_639_1":"cs","english_name":"Czech","name":"Český"},{"iso_639_1":"aa","english_name":"Afar","name":""},{"iso_639_1":"br","english_name":"Breton","name":""},{"iso_639_1":"af","english_name":"Afrikaans","name":"Afrikaans"},{"iso_639_1":"bo","english_name":"Tibetan","name":""},{"iso_639_1":"ce","english_name":"Chechen","name":""},{"iso_639_1":"kw","english_name":"Cornish","name":""},{"iso_639_1":"fo","english_name":"Faroese","name":""},{"iso_639_1":"la","english_name":"Latin","name":"Latin"},{"iso_639_1":"ng","english_name":"Ndonga","name":""},{"iso_639_1":"sc","english_name":"Sardinian","name":""},{"iso_639_1":"ti","english_name":"Tigrinya","name":""},{"iso_639_1":"tn","english_name":"Tswana","name":""},{"iso_639_1":"tr","english_name":"Turkish","name":"Türkçe"},{"iso_639_1":"pa","english_name":"Punjabi","name":"ਪੰਜਾਬੀ"},{"iso_639_1":"et","english_name":"Estonian","name":"Eesti"},{"iso_639_1":"fr","english_name":"French","name":"Français"},{"iso_639_1":"ha","english_name":"Hausa","name":"Hausa"},{"iso_639_1":"is","english_name":"Icelandic","name":"Íslenska"},{"iso_639_1":"li","english_name":"Limburgish","name":""},{"iso_639_1":"ln","english_name":"Lingala","name":""},{"iso_639_1":"ss","english_name":"Swati","name":""},{"iso_639_1":"ab","english_name":"Abkhazian","name":""},{"iso_639_1":"sh","english_name":"Serbo-Croatian","name":""},{"iso_639_1":"eu","english_name":"Basque","name":"euskera"},{"iso_639_1":"fy","english_name":"Frisian","name":""},{"iso_639_1":"ja","english_name":"Japanese","name":"日本語"},{"iso_639_1":"oj","english_name":"Ojibwa","name":""},{"iso_639_1":"or","english_name":"Oriya","name":""},{"iso_639_1":"pi","english_name":"Pali","name":""},{"iso_639_1":"su","english_name":"Sundanese","name":""},{"iso_639_1":"th","english_name":"Thai","name":"ภาษาไทย"},{"iso_639_1":"ig","english_name":"Igbo","name":""},{"iso_639_1":"id","english_name":"Indonesian","name":"Bahasa indonesia"},{"iso_639_1":"kk","english_name":"Kazakh","name":"қазақ"},{"iso_639_1":"ki","english_name":"Kikuyu","name":""},{"iso_639_1":"ug","english_name":"Uighur","name":""},{"iso_639_1":"ve","english_name":"Venda","name":""},{"iso_639_1":"rw","english_name":"Kinyarwanda","name":"Kinyarwanda"},{"iso_639_1":"mi","english_name":"Maori","name":""},{"iso_639_1":"nv","english_name":"Navajo","name":""},{"iso_639_1":"hi","english_name":"Hindi","name":"हिन्दी"},{"iso_639_1":"pt","english_name":"Portuguese","name":"Português"},{"iso_639_1":"sg","english_name":"Sango","name":""},{"iso_639_1":"sk","english_name":"Slovak","name":"Slovenčina"},{"iso_639_1":"sr","english_name":"Serbian","name":"Srpski"},{"iso_639_1":"ty","english_name":"Tahitian","name":""},{"iso_639_1":"xh","english_name":"Xhosa","name":""},{"iso_639_1":"ar","english_name":"Arabic","name":"العربية"},{"iso_639_1":"co","english_name":"Corsican","name":""},{"iso_639_1":"bi","english_name":"Bislama","name":""},{"iso_639_1":"eo","english_name":"Esperanto","name":"Esperanto"},{"iso_639_1":"hz","english_name":"Herero","name":""},{"iso_639_1":"fi","english_name":"Finnish","name":"suomi"},{"iso_639_1":"iu","english_name":"Inuktitut","name":""},{"iso_639_1":"lv","english_name":"Latvian","name":"Latviešu"},{"iso_639_1":"it","english_name":"Italian","name":"Italiano"},{"iso_639_1":"nl","english_name":"Dutch","name":"Nederlands"},{"iso_639_1":"kn","english_name":"Kannada","name":"?????"},{"iso_639_1":"sa","english_name":"Sanskrit","name":""},{"iso_639_1":"sq","english_name":"Albanian","name":"shqip"},{"iso_639_1":"tl","english_name":"Tagalog","name":""},{"iso_639_1":"lb","english_name":"Letzeburgesch","name":""},{"iso_639_1":"ts","english_name":"Tsonga","name":""},{"iso_639_1":"ml","english_name":"Malayalam","name":""},{"iso_639_1":"vo","english_name":"Volapük","name":""},{"iso_639_1":"zu","english_name":"Zulu","name":"isiZulu"},{"iso_639_1":"os","english_name":"Ossetian; Ossetic","name":""},{"iso_639_1":"sm","english_name":"Samoan","name":""},{"iso_639_1":"za","english_name":"Zhuang","name":""},{"iso_639_1":"bn","english_name":"Bengali","name":"বাংলা"},{"iso_639_1":"cu","english_name":"Slavic","name":""},{"iso_639_1":"ga","english_name":"Irish","name":"Gaeilge"},{"iso_639_1":"gv","english_name":"Manx","name":""},{"iso_639_1":"hu","english_name":"Hungarian","name":"Magyar"},{"iso_639_1":"jv","english_name":"Javanese","name":""},{"iso_639_1":"kr","english_name":"Kanuri","name":""},{"iso_639_1":"km","english_name":"Khmer","name":""},{"iso_639_1":"ky","english_name":"Kirghiz","name":"??????"},{"iso_639_1":"na","english_name":"Nauru","name":""},{"iso_639_1":"nr","english_name":"Ndebele","name":""},{"iso_639_1":"oc","english_name":"Occitan","name":""},{"iso_639_1":"ro","english_name":"Romanian","name":"Română"},{"iso_639_1":"ru","english_name":"Russian","name":"Pусский"},{"iso_639_1":"hy","english_name":"Armenian","name":""},{"iso_639_1":"ch","english_name":"Chamorro","name":"Finu' Chamorro"},{"iso_639_1":"xx","english_name":"No Language","name":"No Language"},{"iso_639_1":"ba","english_name":"Bashkir","name":""},{"iso_639_1":"gl","english_name":"Galician","name":"Galego"},{"iso_639_1":"io","english_name":"Ido","name":""},{"iso_639_1":"lu","english_name":"Luba-Katanga","name":""},{"iso_639_1":"mh","english_name":"Marshall","name":""},{"iso_639_1":"mg","english_name":"Malagasy","name":""},{"iso_639_1":"mo","english_name":"Moldavian","name":""},{"iso_639_1":"mn","english_name":"Mongolian","name":""},{"iso_639_1":"nd","english_name":"Ndebele","name":""},{"iso_639_1":"no","english_name":"Norwegian","name":"Norsk"},{"iso_639_1":"pl","english_name":"Polish","name":"Polski"},{"iso_639_1":"sw","english_name":"Swahili","name":"Kiswahili"},{"iso_639_1":"tg","english_name":"Tajik","name":""},{"iso_639_1":"to","english_name":"Tonga","name":""},{"iso_639_1":"wa","english_name":"Walloon","name":""},{"iso_639_1":"yi","english_name":"Yiddish","name":""},{"iso_639_1":"en","english_name":"English","name":"English"},{"iso_639_1":"as","english_name":"Assamese","name":""},{"iso_639_1":"gd","english_name":"Gaelic","name":""},{"iso_639_1":"kl","english_name":"Kalaallisut","name":""},{"iso_639_1":"my","english_name":"Burmese","name":""},{"iso_639_1":"qu","english_name":"Quechua","name":""},{"iso_639_1":"sn","english_name":"Shona","name":""},{"iso_639_1":"uk","english_name":"Ukrainian","name":"Український"},{"iso_639_1":"fa","english_name":"Persian","name":"فارسی"},{"iso_639_1":"ka","english_name":"Georgian","name":"ქართული"},{"iso_639_1":"gu","english_name":"Gujarati","name":""},{"iso_639_1":"av","english_name":"Avaric","name":""},{"iso_639_1":"ae","english_name":"Avestan","name":""},{"iso_639_1":"gn","english_name":"Guarani","name":""},{"iso_639_1":"mt","english_name":"Maltese","name":"Malti"},{"iso_639_1":"ne","english_name":"Nepali","name":""},{"iso_639_1":"sv","english_name":"Swedish","name":"svenska"},{"iso_639_1":"tt","english_name":"Tatar","name":""},{"iso_639_1":"wo","english_name":"Wolof","name":"Wolof"},{"iso_639_1":"cn","english_name":"Cantonese","name":"广州话 / 廣州話"},{"iso_639_1":"cv","english_name":"Chuvash","name":""},{"iso_639_1":"da","english_name":"Danish","name":"Dansk"},{"iso_639_1":"dz","english_name":"Dzongkha","name":""},{"iso_639_1":"ny","english_name":"Chichewa; Nyanja","name":""},{"iso_639_1":"rn","english_name":"Rundi","name":"Kirundi"},{"iso_639_1":"st","english_name":"Sotho","name":""},{"iso_639_1":"tk","english_name":"Turkmen","name":""},{"iso_639_1":"uz","english_name":"Uzbek","name":"ozbek"},{"iso_639_1":"vi","english_name":"Vietnamese","name":"Tiếng Việt"},{"iso_639_1":"el","english_name":"Greek","name":"ελληνικά"},{"iso_639_1":"ca","english_name":"Catalan","name":"Català"},{"iso_639_1":"cy","english_name":"Welsh","name":"Cymraeg"},{"iso_639_1":"de","english_name":"German","name":"Deutsch"},{"iso_639_1":"ks","english_name":"Kashmiri","name":""},{"iso_639_1":"ms","english_name":"Malay","name":"Bahasa melayu"},{"iso_639_1":"nb","english_name":"Norwegian Bokmål","name":"Bokmål"},{"iso_639_1":"rm","english_name":"Raeto-Romance","name":""},{"iso_639_1":"si","english_name":"Sinhalese","name":"සිංහල"},{"iso_639_1":"es","english_name":"Spanish","name":"Español"},{"iso_639_1":"te","english_name":"Telugu","name":"తెలుగు"},{"iso_639_1":"tw","english_name":"Twi","name":""},{"iso_639_1":"ps","english_name":"Pushto","name":"پښتو"},{"iso_639_1":"bg","english_name":"Bulgarian","name":"български език"},{"iso_639_1":"mk","english_name":"Macedonian","name":""},{"iso_639_1":"ik","english_name":"Inupiaq","name":""},{"iso_639_1":"ko","english_name":"Korean","name":"한국어/조선말"},{"iso_639_1":"lt","english_name":"Lithuanian","name":"Lietuvių"},{"iso_639_1":"om","english_name":"Oromo","name":""},{"iso_639_1":"se","english_name":"Northern Sami","name":""},{"iso_639_1":"so","english_name":"Somali","name":"Somali"},{"iso_639_1":"ta","english_name":"Tamil","name":"தமிழ்"},{"iso_639_1":"ur","english_name":"Urdu","name":"اردو"},{"iso_639_1":"am","english_name":"Amharic","name":""},{"iso_639_1":"bs","english_name":"Bosnian","name":"Bosanski"},{"iso_639_1":"dv","english_name":"Divehi","name":""},{"iso_639_1":"ay","english_name":"Aymara","name":""},{"iso_639_1":"bm","english_name":"Bambara","name":"Bamanankan"},{"iso_639_1":"ii","english_name":"Yi","name":""},{"iso_639_1":"ie","english_name":"Interlingue","name":""},{"iso_639_1":"kv","english_name":"Komi","name":""},{"iso_639_1":"ku","english_name":"Kurdish","name":""},{"iso_639_1":"nn","english_name":"Norwegian Nynorsk","name":""},{"iso_639_1":"zh","english_name":"Mandarin","name":"普通话"},{"iso_639_1":"he","english_name":"Hebrew","name":"עִבְרִית"},{"iso_639_1":"ee","english_name":"Ewe","name":"Èʋegbe"},{"iso_639_1":"fj","english_name":"Fijian","name":""},{"iso_639_1":"ff","english_name":"Fulah","name":"Fulfulde"},{"iso_639_1":"ht","english_name":"Haitian; Haitian Creole","name":""},{"iso_639_1":"hr","english_name":"Croatian","name":"Hrvatski"},{"iso_639_1":"ia","english_name":"Interlingua","name":""},{"iso_639_1":"kj","english_name":"Kuanyama","name":""},{"iso_639_1":"lo","english_name":"Lao","name":""},{"iso_639_1":"lg","english_name":"Ganda","name":""},{"iso_639_1":"mr","english_name":"Marathi","name":""},{"iso_639_1":"sd","english_name":"Sindhi","name":""},{"iso_639_1":"be","english_name":"Belarusian","name":"беларуская мова"},{"iso_639_1":"ho","english_name":"Hiri Motu","name":""},{"iso_639_1":"kg","english_name":"Kongo","name":""},{"iso_639_1":"sl","english_name":"Slovenian","name":"Slovenščina"},{"iso_639_1":"yo","english_name":"Yoruba","name":"Èdè Yorùbá"}]`),
	Ls = {
		class: "mbe-2 text-sm w-full md:w-1/4 font-semibold block"
	},
	As = ["type", "placeholder"],
	Ts = ["value", "disabled"],
	G = {
		__name: "Input",
		props: Ee({
			title: String,
			placeholder: String,
			type: String,
			fieldType: String,
			default: {
				required: !1
			},
			options: Array,
			info: String,
			color: Boolean
		}, {
			modelValue: {},
			modelModifiers: {}
		}),
		emits: Ee(["change", "update:modelValue"], ["update:modelValue"]),
		setup(n, {
			emit: a
		}) {
			const e = Je(n, "modelValue");
			return (l, o) => (w(), k("div", {
				class: R(["md:flex mbe-4", n.info ? "items-start" : "items-center"])
			}, [t("label", Ls, b(n.title), 1), t("div", {
				class: R(["md:w-3/4", [n.color ? "flex items-center" : "block"]])
			}, [n.fieldType === "input" ? j((w(), k("input", {
				key: 0,
				type: n.type || "text",
				"onUpdate:modelValue": o[0] || (o[0] = d => e.value = d),
				class: R(["block border-accent-3 outline-none focus:border-accent-4 focus:rounded-sm focus:shadow-sm focus:drop-shadow text-sm font-medium mbe-1", [n.color ? "p-0 border-none w-40" : "w-full border-b focus:border pli-4 plb-2"]]),
				placeholder: n.placeholder,
				style: qe([n.color ? "border-style: none!important;" : ""])
			}, null, 14, As)), [
				[Oe, e.value]
			]) : n.fieldType === "select" ? j((w(), k("select", {
				key: 1,
				"onUpdate:modelValue": o[1] || (o[1] = d => e.value = d),
				class: "w-full block border-accent-3 border-b focus:border outline-none focus:border-accent-4 focus:rounded-sm focus:shadow-sm focus:drop-shadow pli-4 plb-2 text-sm font-medium mbe-1"
			}, [(w(!0), k(D, null, q(n.options, d => (w(), k("option", {
				value: d.key,
				disabled: d.disabled !== void 0 && d.disabled
			}, b(d.name), 9, Ts))), 256))], 512)), [
				[J, e.value]
			]) : K("", !0), n.info ? (w(), k("span", {
				key: 2,
				class: R([
					[n.type === "checkbox" || n.color ? "mis-4" : ""], "text-sm"
				])
			}, b(n.info), 3)) : K("", !0)], 2)], 2))
		}
	},
	Ds = {
		class: "space-y-5"
	},
	js = {
		class: "bg-white rounded-md shadow-md drop-shadow-md"
	},
	Vs = {
		class: "w-full block leading-7 text-lg pli-4 pbs-4"
	},
	Ms = {
		class: "pli-4 plb-5 sm:p-6 overflow-hidden"
	},
	Is = {
		class: "mbe-2 text-sm w-full md:w-1/4 font-semibold block"
	},
	Ps = ["onClick"],
	Us = {
		class: "mbe-2 text-sm w-full md:w-1/4 font-semibold block"
	},
	Ns = ["onClick"],
	qs = {
		class: "w-full flex items-center justify-end pli-4 plb-2"
	},
	Bs = {
		__name: "Tools",
		setup(n) {
			const a = T([c("Save", "kiranime")]),
				e = X({
					jikan_url: "",
					tmdb_key: "",
					episode_by: "",
					usepostdate: !1,
					defaultlang: "en",
					usestatus: !1,
					status_bg: "",
					video_meta: "",
					clt: 7200,
					mlt: 300,
					slt: 30,
					urk: !1,
					krstk: "",
					krsck: "",
					use_cache: !0,
					disable_login: !1,
					lazy_load: !1,
					rand_prefix: !1,
					title_switcher: !1,
					en_title_label: "",
					jp_title_label: "",
					__watchlist_url: "",
					__watchlist_title: "",
					__watchlist_description: "",
					__watchlist_og_meta: !0,
					site_watchlist: [],
					cache_driver: "",
					completed_slug: "completed"
				}),
				l = async () => {
					const [s, r] = await P("kira-cache", null, "POST");
					return r ? A(r.message) : O(c("Cache has been cleared", "kiranime"))
				}, o = T([{
					name: "API Settings",
					data: [{
						name: "Jikan URL Endpoint",
						fieldtype: "input",
						bind: "jikan_url",
						placeholder: "https://api.jikan.moe/v4",
						default: e.jikan_url || ""
					}, {
						name: "TMDB API Key (v3)",
						fieldtype: "input",
						bind: "tmdb_key",
						placeholder: "Your own TMDB api key",
						default: e.tmdb_api || "",
						info: "TMDB API key. More info: https://developers.themoviedb.org/3"
					}]
				}, {
					name: "Grabber Settings",
					data: [{
						name: "Use Post Date",
						type: "checkbox",
						bind: "usepostdate",
						default: e.usepostdate ?? !1,
						fieldtype: "input",
						info: "Use published episode post date instead of episode release date."
					}, {
						name: "TMDB default language",
						fieldtype: "select",
						bind: "defaultlang",
						default: e.defaultlang,
						options: Cs.map(s => ({
							name: s.english_name,
							key: s.iso_639_1
						})).sort((s, r) => s.name.localeCompare(r.name))
					}]
				}, {
					name: "Query Settings",
					data: [{
						name: "Query episode list by?",
						fieldtype: "select",
						bind: "episode_by",
						default: e.episode_by,
						options: [{
							name: "Episode Number",
							key: "kiranime_episode_number"
						}, {
							name: "Episode Release",
							key: "kiranime_episode_released"
						}]
					}]
				}, {
					name: "Anime list setting",
					data: [{
						name: "Show completed badge",
						type: "checkbox",
						info: "Show Completed Anime badge on anime grid lists.",
						default: e.usestatus ?? !1,
						bind: "usestatus",
						fieldtype: "input"
					}, {
						name: "Badge Background",
						fieldtype: "input",
						default: e.status_bg,
						bind: "status_bg",
						color: !0,
						type: "color"
					}, {
						name: 'The "Completed" taxonomy slug',
						fieldtype: "input",
						default: e.completed_slug,
						bind: "completed_slug",
						type: "text"
					}]
				}, {
					name: "Episode Setting",
					data: [{
						name: "Use video meta (auto generated)",
						type: "checkbox",
						info: "Inject video schema.",
						default: e.video_meta ?? !1,
						bind: "video_meta",
						fieldtype: "input"
					}, {
						name: "Generate Episode Prefix",
						type: "checkbox",
						info: "Automatically generate episode slug prefix and make it under 60 character (recommended for SEO).",
						default: e.rand_prefix ?? !1,
						bind: "rand_prefix",
						fieldtype: "input"
					}]
				}, {
					name: "Cache Setting",
					data: [{
						name: "Use cache",
						type: "checkbox",
						bind: "use_cache",
						default: e.use_cache ? e.use_cache === "1" : !0,
						info: "Use built in cache configuration for kiranime",
						fieldtype: "input"
					}, {
						name: "Cache Driver",
						bind: "cache_driver",
						default: e.cache_driver,
						fieldtype: "select",
						info: "will fallback to the default cache driver if the choosen cache driver is not available.",
						options: [{
							name: "Redis",
							key: "redis",
							disabled: !e.redis
						}, {
							name: "Memcached",
							key: "memcached",
							disabled: !e.memcached
						}, {
							name: "Wordpress Default",
							key: "wp_default"
						}]
					}, {
						conditionby: "cache_driver",
						conditionnotvalue: "wp_default",
						conditionvalue: "",
						name: "Cache Driver Settings",
						children: !0,
						childnodes: [{
							conditionby: "cache_driver",
							conditionvalue: "redis",
							name: "Redis Host",
							bind: "redis_host",
							default: e.redis_host,
							info: "Redis host to use.",
							fieldtype: "input"
						}, {
							conditionby: "cache_driver",
							conditionvalue: "redis",
							name: "Redis Port",
							bind: "redis_port",
							default: e.redis_port,
							info: "Redis port to use.",
							fieldtype: "input"
						}, {
							conditionby: "cache_driver",
							conditionvalue: "redis",
							name: "Redis Username",
							bind: "redis_username",
							default: e.redis_username,
							info: "Redis username to use.",
							fieldtype: "input"
						}, {
							conditionby: "cache_driver",
							conditionvalue: "redis",
							name: "Redis Password",
							bind: "redis_password",
							default: e.redis_password,
							info: "Redis password to use.",
							fieldtype: "input"
						}, {
							conditionby: "cache_driver",
							conditionvalue: "redis",
							name: "Redis Database",
							bind: "redis_db",
							default: e.redis_db,
							info: "Redis database to use.",
							fieldtype: "input"
						}, {
							conditionby: "cache_driver",
							conditionvalue: "memcached",
							name: "Memcached Host",
							bind: "memcached_host",
							default: e.memcached_host,
							info: "Memcached host to use.",
							fieldtype: "input"
						}, {
							conditionby: "cache_driver",
							conditionvalue: "memcached",
							name: "Memcached Port",
							bind: "memcached_port",
							default: e.memcached_port,
							info: "Memcached port to use.",
							fieldtype: "input"
						}]
					}, {
						name: "Long TTL (Time to Live)",
						fieldtype: "input",
						bind: "clt",
						placeholder: "3600",
						default: e.clt || "",
						info: "To disable cache, set to 0."
					}, {
						name: "Medium TTL (Time to Live)",
						fieldtype: "input",
						bind: "mlt",
						placeholder: "300",
						default: e.mlt || "",
						info: "To disable cache, set to 0."
					}, {
						name: "Short TTL (Time to Live)",
						fieldtype: "input",
						bind: "slt",
						placeholder: "30",
						default: e.slt || "",
						info: "To disable cache, set to 0."
					}, {
						name: "Clear Cache",
						type: "button",
						bind: "clear_cache",
						info: "Clear cache",
						buttonTitle: "Clear Now",
						onclick: l,
						isButton: !0
					}]
				}, {
					name: "Recaptcha Setting",
					data: [{
						name: "Use Recaptcha",
						fieldtype: "input",
						bind: "urk",
						type: "checkbox",
						default: e.urk ?? !1,
						info: "Use recaptcha on important form"
					}, {
						name: "Recaptcha site key",
						fieldtype: "input",
						bind: "krstk",
						placeholder: "site key",
						default: e.krstk || "",
						info: "Your recaptcha v2 site key"
					}, {
						name: "Recaptcha secret key",
						fieldtype: "input",
						bind: "krsck",
						placeholder: "secret key",
						default: e.krsck || "",
						info: "Your recaptcha v2 secret key"
					}]
				}, {
					name: "Site Settings",
					data: [{
						name: "Disable Default Login Page",
						fieldtype: "input",
						type: "checkbox",
						bind: "disable_login",
						default: e.disable_login,
						info: "Disable default WP-Login and redirect to homepage."
					}, {
						name: "Enable Lazy loading",
						fieldtype: "input",
						type: "checkbox",
						bind: "lazy_load",
						default: e.lazy_load,
						info: "Enable lazy loading for images and video."
					}, {
						name: "Enable title switcher",
						fieldtype: "input",
						type: "checkbox",
						bind: "title_switcher",
						default: e.title_switcher,
						info: "Enable title switcher on header."
					}, {
						name: '"EN" Title Label',
						fieldtype: "input",
						bind: "en_title_label",
						default: e.en_title_label || "EN",
						info: 'Title switcher label for "EN".'
					}, {
						name: '"JP" Title Label',
						fieldtype: "input",
						bind: "jp_title_label",
						default: e.jp_title_label || "JP",
						info: 'Title switcher label for "JP".'
					}]
				}]), d = async () => {
					const [s, r] = await P("setting", {
						...e
					}, "POST");
					if (r) return A(r.message);
					O(c("Saved!", "kiranime"))
				};
			return Be(() => {
				kiranime_options_data && (Object.keys(kiranime_options_data).forEach(s => {
					e[s] = kiranime_options_data[s]
				}), o.value.push({
					name: "Watchlist Page Settings",
					data: e.site_watchlist.map(s => (e[s.key] = s.value, {
						name: s.name,
						fieldtype: "input",
						type: s.key.match(/og_meta/gi) ? "checkbox" : "text",
						bind: s.key,
						default: s.key.match(/og_meta/gi) || s.value ? s.value : s.default,
						info: s.key.match(/og_meta/gi) ? "" : "Available placeholder: {{username}}, {{display_name}}."
					}))
				}), o.value[5].data[1].options = [{
					name: "Redis",
					key: "redis",
					disabled: !e.redis_enabled
				}, {
					name: "Memcached",
					key: "memcached",
					disabled: !e.memcached_enabled
				}, {
					name: "Wordpress Default",
					key: "wp_default"
				}])
			}), (s, r) => (w(), k("div", Ds, [(w(!0), k(D, null, q(o.value, u => (w(), k("div", js, [t("h2", Vs, b(u.name), 1), t("form", {
				onSubmit: r[0] || (r[0] = N(() => {}, ["prevent"]))
			}, [t("div", Ms, [(w(!0), k(D, null, q(u.data, i => (w(), k(D, null, [i.conditionby ? (w(), k(D, {
				key: 0
			}, [e[i.conditionby] === i.conditionvalue || e[i.conditionby] !== i.conditionnotvalue ? (w(), k(D, {
				key: 0
			}, [i.children ? (w(!0), k(D, {
				key: 0
			}, q(i.childnodes, m => j((w(), H(G, {
				title: m.name,
				placeholder: m.placeholder,
				type: m.type,
				options: m.options,
				"field-type": m.fieldtype,
				default: m.default,
				info: m.info,
				color: m.color,
				modelValue: e[m.bind],
				"onUpdate:modelValue": _ => e[m.bind] = _
			}, null, 8, ["title", "placeholder", "type", "options", "field-type", "default", "info", "color", "modelValue", "onUpdate:modelValue"])), [
				[Ye, e[m.conditionby] === m.conditionvalue]
			])), 256)) : (w(), k(D, {
				key: 1
			}, [i.isButton ? (w(), k("div", {
				key: 1,
				class: R(["md:flex mbe-4", i.info ? "items-start" : "items-center"])
			}, [t("label", Is, b(i.name), 1), t("button", {
				type: "button",
				onClick: i.onclick,
				class: "pli-4 plb-2 bg-accent-2 text-white rounded-md"
			}, b(i.buttonTitle), 9, Ps)], 2)) : (w(), H(G, {
				key: 0,
				title: i.name,
				placeholder: i.placeholder,
				type: i.type,
				options: i.options,
				"field-type": i.fieldtype,
				default: i.default,
				info: i.info,
				color: i.color,
				modelValue: e[i.bind],
				"onUpdate:modelValue": m => e[i.bind] = m
			}, null, 8, ["title", "placeholder", "type", "options", "field-type", "default", "info", "color", "modelValue", "onUpdate:modelValue"]))], 64))], 64)) : K("", !0)], 64)) : (w(), k(D, {
				key: 1
			}, [i.isButton ? (w(), k("div", {
				key: 1,
				class: R(["md:flex mbe-4", i.info ? "items-start" : "items-center"])
			}, [t("label", Us, b(i.name), 1), t("button", {
				type: "button",
				onClick: i.onclick,
				class: "pli-4 plb-2 bg-accent-2 text-white rounded-md"
			}, b(i.buttonTitle), 9, Ns)], 2)) : (w(), H(G, {
				key: 0,
				title: i.name,
				placeholder: i.placeholder,
				type: i.type,
				options: i.options,
				"field-type": i.fieldtype,
				default: i.default,
				info: i.info,
				color: i.color,
				modelValue: e[i.bind],
				"onUpdate:modelValue": m => e[i.bind] = m
			}, null, 8, ["title", "placeholder", "type", "options", "field-type", "default", "info", "color", "modelValue", "onUpdate:modelValue"]))], 64))], 64))), 256))]), t("div", qs, [t("button", {
				onClick: d,
				class: "bg-accent-2 hover:bg-accent-3 text-text-color pli-4 plb-2 outline-none border-none flex items-center gap-3 rounded-md shadow-md hover:shadow-lg hover:drop-shadow-md"
			}, [r[1] || (r[1] = t("svg", {
				class: "w-6 h-6",
				fill: "none",
				stroke: "currentColor",
				viewBox: "0 0 24 24",
				xmlns: "http://www.w3.org/2000/svg"
			}, [t("path", {
				"stroke-linecap": "round",
				"stroke-linejoin": "round",
				"stroke-width": "2",
				d: "M8 7H5a2 2 0 00-2 2v9a2 2 0 002 2h14a2 2 0 002-2V9a2 2 0 00-2-2h-3m-1 4l-3 3m0 0l-3-3m3 3V4"
			})], -1)), t("span", null, b(a.value[0]), 1)])])], 32)]))), 256))]))
		}
	},
	Os = n => {
		var d, s, r, u;
		if (!n) return n;
		const a = [],
			e = n.video.split(";").map(i => i.trim()),
			l = (s = (d = n.type) == null ? void 0 : d.split(";")) == null ? void 0 : s.map(i => {
				var m;
				return (m = i.toLowerCase()) == null ? void 0 : m.trim()
			}),
			o = (u = (r = n.host) == null ? void 0 : r.split(";")) == null ? void 0 : u.map(i => i.trim());
		for (const [i, m] of e.entries()) a.push({
			url: m,
			type: l[i] ? l[i] : "sub",
			host: o[i] ? o[i] : "Host " + i + 1
		});
		return a
	},
	Rs = n => {
		var d, s, r, u, i, m;
		if (!n) return [];
		const a = (s = (d = n.download_host) == null ? void 0 : d.split(";")) == null ? void 0 : s.map(_ => _.trim()),
			e = (u = (r = n.download_res) == null ? void 0 : r.split(";")) == null ? void 0 : u.map(_ => _.trim()),
			l = (m = (i = n.download_url) == null ? void 0 : i.split(";")) == null ? void 0 : m.map(_ => _.trim());
		return !a || !e || !l ? [] : (e || []).reduce((_, g, f) => {
			var p;
			const S = _ == null ? void 0 : _.findIndex(v => v.resolution === g);
			return _ ? (S === -1 ? _.push({
				resolution: g,
				data: [{
					provider: a[f],
					url: l[f]
				}]
			}) : (p = _[S].data) == null || p.push({
				provider: a[f],
				url: l[f]
			}), _) : (_ = [{
				resolution: g,
				data: [{
					provider: a[f],
					url: l[f]
				}]
			}], _)
		}, []) || []
	},
	Fs = {
		class: "leading-10 font-semibold text-lg"
	},
	zs = {
		class: "block text-sm font-semibold text-gray-700 mbe-2"
	},
	Ks = {
		class: "mbs-1 relative flex items-center gap-5"
	},
	Hs = {
		__name: "Episode",
		setup(n) {
			const {
				sheet_to_json: a
			} = ot, e = T([c("Episode Importer", "kiranime"), c("CSV/XLSX (Excel) file", "kiranime"), c("Start", "kiranime"), c("CSV/XLSX (Excel) file must follow the example:", "kiranime")]);
			let l = T(!1),
				o = X({
					success: 0,
					fail: 0,
					data: [],
					total: 0,
					type: "episode",
					current: 0
				});
			const d = T(null),
				s = u => {
					const i = u.target.files[0],
						m = new FileReader;
					m.onload = async () => {
						const {
							result: _
						} = m;
						d.value = _
					}, m.readAsArrayBuffer(i)
				},
				r = async () => {
					if (!d.value) return;
					l.value = !0;
					const u = it(d.value);
					let i = [];
					for (const m of u.SheetNames) u.Sheets[m] && i.push(...a(u.Sheets[m], {
						defval: "",
						raw: !1
					}));
					if (i.length === 0) {
						A("Your file contain 0 row.");
						return
					}
					o.total = i.length;
					for (const [m, _] of i.entries()) try {
						const g = Os(_),
							f = Rs(_),
							{
								host: S,
								type: p,
								video: v,
								download_host: h,
								download_url: x,
								download_res: E,
								...L
							} = _;
						o.current = m + 1;
						const [V, U] = await P("episode/import", {
							data: {
								...L,
								players: g,
								downloads: f
							}
						}, "POST");
						if (U) throw U;
						if (!V.status) throw new Error(V == null ? void 0 : V.error);
						o.success++, o.data.push({
							success: !0,
							title: _.anime + " ep " + _.number,
							time: new Date(Date.now()).toLocaleString()
						})
					} catch (g) {
						A(g.message), o.fail++, o.data.push({
							success: !1,
							title: _.anime + " ep " + _.number,
							time: new Date(Date.now()).toLocaleString(),
							error: g
						})
					}
				};
			return (u, i) => (w(), k(D, null, [t("h1", Fs, b(e.value[0]), 1), t("form", {
				onSubmit: i[0] || (i[0] = N(() => {}, ["prevent"])),
				class: "mbe-4 space-y-4"
			}, [t("label", zs, b(e.value[1]), 1), t("div", Ks, [t("input", {
				type: "file",
				name: "anime-id",
				accept: ".csv,.xlsx,.xlsm,.xls",
				id: "anime-id",
				autocomplete: "off",
				onChange: s,
				class: "block w-full text-sm text-slate-500 file:mie-4 file:plb-2 file:pli-4 file:rounded-full file:border-0 file:text-sm file:font-semibold file:bg-sky-50 file:text-accent-4 hover:file:bg-sky-100"
			}, null, 32), t("button", {
				onClick: r,
				class: "outline-none border-none pli-4 plb-2 bg-accent-2 hover:bg-accent-3 text-text-color flex items-center gap-2 rounded hover:shadow-md hover:drop-shadow-md"
			}, [i[1] || (i[1] = t("svg", {
				class: "w-6 h-6",
				fill: "none",
				stroke: "currentColor",
				viewBox: "0 0 24 24",
				xmlns: "http://www.w3.org/2000/svg"
			}, [t("path", {
				"stroke-linecap": "round",
				"stroke-linejoin": "round",
				"stroke-width": "2",
				d: "M8 7H5a2 2 0 00-2 2v9a2 2 0 002 2h14a2 2 0 002-2V9a2 2 0 00-2-2h-3m-1 4l-3 3m0 0l-3-3m3 3V4"
			})], -1)), Q(" " + b(e.value[2]), 1)])]), t("span", null, [Q(b(e.value[3]) + " ", 1), i[2] || (i[2] = t("a", {
				href: "https://tinyurl.com/kiracsvexample",
				target: "_blank",
				rel: "nofollow noopener",
				class: "text-accent-2"
			}, "Sheet", -1))])], 32), fe(ke, {
				show: y(l),
				current: y(o).current,
				success: y(o).success,
				failed: y(o).fail,
				data: y(o).data,
				total: y(o).total,
				type: y(o).type
			}, null, 8, ["show", "current", "success", "failed", "data", "total", "type"])], 64))
		}
	},
	Gs = {
		class: "w-full"
	},
	Js = ["value"],
	Ys = {
		class: "p-4 mbe-3 border border-slate-300"
	},
	Ws = {
		class: "flex gap-4 w-full items-center justify-between"
	},
	Xs = {
		class: "mbe-3 pbs-0 flex-auto w-full md:w-11/12"
	},
	Qs = ["onUpdate:modelValue", "placeholder"],
	Zs = ["onClick"],
	en = {
		class: "space-y-2"
	},
	tn = {
		class: "flex items-center justify-between w-full gap-4"
	},
	an = ["placeholder", "onUpdate:modelValue"],
	sn = ["placeholder", "onUpdate:modelValue"],
	nn = {
		class: "flex items-center justify-evenly w-full md:w-1/12 gap-1"
	},
	on = ["onClick"],
	ln = ["onClick"],
	rn = {
		class: "w-full"
	},
	dn = {
		__name: "Download",
		setup(n) {
			const a = T([c("Add Download", "kiranime"), c("Download link", "kiranime"), c("Host name", "kiranime"), c("Remove", "kiranime"), c("Resolution", "kiranime")]),
				e = T(be("config") || []),
				l = Re(() => JSON.stringify(e.value)),
				o = (u, i) => {
					e.value[u].data !== null ? e.value[u].data.splice(i + 1, 0, {
						provider: "",
						url: ""
					}) : e.value[u].data = [{
						provider: "",
						url: ""
					}]
				},
				d = (u, i) => {
					e.value[u].data.splice(i, 1)
				},
				s = () => {
					e.value.push({
						data: [{
							url: "",
							provider: ""
						}],
						resolution: ""
					})
				},
				r = u => {
					e.value.splice(u, 1)
				};
			return (u, i) => (w(), k("div", Gs, [t("input", {
				type: "hidden",
				name: "save_download_data",
				value: l.value
			}, null, 8, Js), (w(!0), k(D, null, q(e.value, (m, _) => (w(), k("div", Ys, [t("div", Ws, [t("div", Xs, [j(t("input", {
				type: "text",
				id: "resolution",
				"onUpdate:modelValue": g => m.resolution = g,
				placeholder: a.value[4],
				class: "pli-3 plb-2 placeholder-slate-400 text-stone-600 relative bg-white rounded text-sm shadow outline-none focus:outline-none focus:ring w-full"
			}, null, 8, Qs), [
				[B, m.resolution]
			])]), t("button", {
				onClick: N(g => r(_), ["prevent"]),
				class: "outline-none mbe-3 w-full md:w-1/12 border-none bg-error text-text-color rounded-sm pli-2 plb-1"
			}, b(a.value[3]), 9, Zs)]), t("div", en, [(w(!0), k(D, null, q(m.data, (g, f) => (w(), k("div", tn, [j(t("input", {
				type: "text",
				placeholder: a.value[2],
				class: "pli-3 plb-2 block md:w-3/12 placeholder-slate-400 text-stone-600 relative bg-white rounded text-sm border-none ring-1 ring-sky-200 shadow outline-none focus:outline-none focus:ring w-full",
				"onUpdate:modelValue": S => g.provider = S
			}, null, 8, an), [
				[B, g.provider]
			]), j(t("input", {
				type: "text",
				placeholder: a.value[1],
				class: "pli-3 plb-2 block md:w-8/12 placeholder-slate-400 text-stone-600 relative bg-white rounded text-sm border-none ring-1 ring-sky-200 shadow outline-none focus:outline-none focus:ring w-full",
				"onUpdate:modelValue": S => g.url = S
			}, null, 8, sn), [
				[B, g.url]
			]), t("div", nn, [t("button", {
				onClick: N(S => o(_, f), ["prevent"]),
				class: "outline-none flex items-center justify-center w-max border-none bg-accent-2 text-text-color rounded-sm pli-2 plb-1 text-lg font-semibold"
			}, i[0] || (i[0] = [t("span", {
				class: "material-icons-round text-xl"
			}, " add ", -1)]), 8, on), t("button", {
				onClick: N(S => d(_, f), ["prevent"]),
				class: "outline-none flex items-center justify-center w-max border-none bg-error text-text-color rounded-sm pli-2 plb-1 text-lg font-semibold"
			}, i[1] || (i[1] = [t("span", {
				class: "material-icons-round text-xl"
			}, " remove ", -1)]), 8, ln)])]))), 256))])]))), 256)), t("div", rn, [t("button", {
				onClick: N(s, ["prevent"]),
				class: "outline-none flex items-center justify-center w-max border-none bg-accent-2 text-text-color rounded-sm pli-2 plb-1 text-xs font-semibold gap-1"
			}, [i[2] || (i[2] = t("span", {
				class: "material-icons-round text-xl"
			}, " add ", -1)), Q(" " + b(a.value[0]), 1)])])]))
		}
	},
	cn = ["value"],
	mn = {
		id: "player-meta-fields",
		class: "w-full plb-2 space-y-3"
	},
	un = {
		class: "w-full flex items-center gap-2 border p-2 border-opacity-20 border-primary"
	},
	_n = {
		class: "w-full lg:w-1/6"
	},
	pn = ["id", "onUpdate:modelValue"],
	hn = ["value"],
	gn = {
		class: "w-full lg:w-1/6"
	},
	fn = ["id", "onUpdate:modelValue"],
	bn = {
		class: "w-full lg:w-4/6"
	},
	vn = ["id", "onUpdate:modelValue"],
	yn = {
		class: "col-span-full lg:col-span-1"
	},
	wn = ["onClick"],
	kn = {
		class: "col-span-full lg:col-span-2"
	},
	xn = ["onClick"],
	$n = ["onClick"],
	Sn = {
		class: "w-full flex items-center justify-start gap-1"
	},
	En = {
		__name: "Embed",
		setup(n) {
			const a = [c("Add player", "kiranime"), c("Remove", "kiranime")],
				e = T(typeof players < "u" ? players : []),
				l = Re(() => JSON.stringify(e.value.map(u => {
					let i = u.url.replace(/</gi, "_tag_open_").replace(/>/gi, "_tag_close_").replace(/"/gi, "'").trim();
					return {
						...u,
						url: i
					}
				}))),
				o = () => {
					e.value.push(Object.assign({}, {
						host: "",
						type: "sub",
						url: ""
					}))
				},
				d = u => {
					e.value.splice(u, 1)
				},
				s = u => {
					const i = e.value.splice(u, 1);
					e.value.splice(u - 1, 0, i[0])
				},
				r = u => {
					const i = e.value.splice(u, 1);
					e.value.splice(u + 1, 0, i[0])
				};
			return (u, i) => (w(), k(D, null, [t("input", {
				type: "hidden",
				name: "save_episode_player",
				value: l.value
			}, null, 8, cn), t("div", mn, [(w(!0), k(D, null, q(e.value, (m, _) => (w(), k("div", un, [t("div", _n, [j(t("select", {
				id: `player_type_${_}`,
				"onUpdate:modelValue": g => m.type = g,
				class: "peer block w-full min-h-[30px]"
			}, [(w(), k(D, null, q([{
				slug: "sub",
				name: "Subtitle"
			}, {
				slug: "dub",
				name: "Dub"
			}], g => t("option", {
				value: g.slug
			}, b(g.name), 9, hn)), 64))], 8, pn), [
				[J, m.type]
			])]), t("div", gn, [j(t("input", {
				type: "text",
				id: `player_host_${_}`,
				"onUpdate:modelValue": g => m.host = g,
				class: "peer pli-3 plb-2 placeholder-slate-400 text-stone-600 relative bg-white rounded text-sm shadow outline-none focus:outline-none focus:ring w-full",
				placeholder: "Host"
			}, null, 8, fn), [
				[B, m.host]
			])]), t("div", bn, [j(t("input", {
				type: "text",
				id: `player_url_${_}`,
				"onUpdate:modelValue": g => m.url = g,
				class: "peer pli-3 plb-2 placeholder-slate-400 text-stone-600 relative bg-white rounded text-sm shadow outline-none focus:outline-none focus:ring w-full",
				placeholder: "Embed url/ shortcode / HTML (iframe, video)"
			}, null, 8, vn), [
				[B, m.url]
			])]), t("div", yn, [t("button", {
				onClick: N(g => d(_), ["prevent"]),
				class: "outline-none border-none bg-error text-text-color rounded-sm p-2"
			}, b(a[1]), 9, wn)]), t("div", kn, [t("button", {
				onClick: N(g => s(_), ["prevent"]),
				class: R([{
					"opacity-0 select-none cursor-default": _ === 0
				}, "w-full hover:bg-accent-2 hover:text-text-accent rounded-sm"])
			}, i[0] || (i[0] = [t("span", {
				class: "material-icons-round text-lg"
			}, " expand_less ", -1)]), 10, xn), t("button", {
				onClick: N(g => r(_), ["prevent"]),
				class: R(["w-full hover:bg-accent-2 hover:text-text-accent rounded-sm", {
					"opacity-0 select-none cursor-default": _ === e.value.length - 1
				}])
			}, i[1] || (i[1] = [t("span", {
				class: "material-icons-round text-lg"
			}, " expand_more ", -1)]), 10, $n)])]))), 256))]), t("div", Sn, [t("button", {
				onClick: N(o, ["prevent"]),
				class: "text-accent-3 hover:text-white border border-accent-3 hover:bg-accent-4 focus:ring-2 focus:outline-none focus:ring-accent-2 font-medium rounded-lg text-xs pli-3 plb-1.5 text-center flex items-center justify-center gap-1"
			}, [i[2] || (i[2] = t("span", {
				class: "material-icons-round text-lg"
			}, " add ", -1)), Q(" " + b(a[0]), 1)])])], 64))
		}
	},
	Cn = Ke(En, [
		["__scopeId", "data-v-ccf0a661"]
	]),
	Ln = {
		class: "hidden lg:block"
	},
	An = ["value"],
	Tn = {
		class: "hidden lg:block max-h-80 overflow-y-auto overflow-x-hidden"
	},
	Dn = {
		style: {
			padding: "0 !important"
		}
	},
	jn = ["onClick", "aria-expanded"],
	Vn = {
		class: "flex items-center"
	},
	Mn = {
		class: "text-xs mis-1"
	},
	In = {
		class: "p-5 font-light border border-b-0 border-gray-700"
	},
	Pn = {
		class: "w-full flex items-start justify-between lg:gap-5 flex-col md:flex-row"
	},
	Un = {
		class: "flex-shrink-0 flex-grow-0 w-32 md:w-[5.5rem]"
	},
	Nn = ["src", "alt"],
	qn = ["onClick"],
	Bn = {
		class: "flex items-center justify-between gap-5"
	},
	On = {
		class: "text-sm font-medium"
	},
	Rn = {
		class: "max-h-60 overflow-y-auto overflow-x-hidden mbs-4"
	},
	Fn = {
		class: "w-full flex items-start justify-between lg:gap-5 md:pie-4 flex-col md:flex-row"
	},
	zn = {
		class: "flex-shrink-0 flex-grow-0 w-32 md:w-[5.5rem]"
	},
	Kn = ["src", "alt"],
	Hn = {
		class: "w-auto flex-grow"
	},
	Gn = ["onClick"],
	Jn = {
		class: "w-full flex items-center justify-center"
	},
	Yn = ["onClick"],
	Wn = {
		class: "w-full mbs-5 pli-6 pbs-2 pbe-5"
	},
	Xn = {
		class: "block lg:hidden"
	},
	Qn = {
		class: "text-sm font-semibold"
	},
	Zn = {
		__name: "Characters",
		setup(n) {
			const a = T([c("Editing characters only available on desktop.", "kiranime"), c("Add Characters", "kiranime"), c("Add actor/actress", "kiranime"), c("Remove", "kiranime"), c("Actors/Actresses data", "kiranime")]),
				e = T(be("config") || []),
				l = Ue(() => JSON.stringify(e.value)),
				o = T(-1),
				d = (m, _) => {
					e.value[m].voice_actors.push({
						name: "",
						image: "",
						lang: ""
					})
				},
				s = (m, _) => e.value[m].voice_actors.splice(_, 1),
				r = m => {
					e.value = e.value.filter(_ => _.character.name !== m)
				},
				u = m => {
					m === o.value ? o.value = -1 : o.value = m
				},
				i = () => {
					const m = e.value.length;
					e.value.push(Object.assign({}, {
						character: {
							image: "",
							name: "character " + m
						},
						role: "",
						voice_actors: [{
							name: "",
							image: "",
							lang: ""
						}]
					}))
				};
			return (m, _) => (w(), k(D, null, [t("div", Ln, [t("input", {
				type: "hidden",
				name: "kiranime_anime_characters",
				id: "kiranime_anime_characters",
				value: y(l)
			}, null, 8, An), t("div", Tn, [(w(!0), k(D, null, q(e.value, (g, f) => {
				var S;
				return w(), k("div", {
					key: `main-key-${f}-character-edit`
				}, [t("h2", Dn, [t("button", {
					onClick: N(p => u(f), ["prevent"]),
					type: "button",
					class: "flex items-center justify-between w-full plb-2 pli-5 font-medium text-left text-primary border border-b-0 focus:ring-2 focus:ring-gray-800 border-gray-700 border-opacity-30 hover:text-text-color hover:bg-gray-800",
					"aria-expanded": o.value === f
				}, [t("span", Vn, [Q(b(((S = g.character) == null ? void 0 : S.name) || "character-" + f) + " ~ ", 1), t("span", Mn, b(g.role || "Role unknown"), 1)]), (w(), k("svg", {
					class: R(["w-6 h-6 shrink-0", {
						"rotate-180": o.value === f
					}]),
					fill: "currentColor",
					viewBox: "0 0 20 20",
					xmlns: "http://www.w3.org/2000/svg"
				}, _[0] || (_[0] = [t("path", {
					"fill-rule": "evenodd",
					d: "M5.293 7.293a1 1 0 011.414 0L10 10.586l3.293-3.293a1 1 0 111.414 1.414l-4 4a1 1 0 01-1.414 0l-4-4a1 1 0 010-1.414z",
					"clip-rule": "evenodd"
				}, null, -1)]), 2))], 8, jn)]), t("div", {
					class: R(["transition-all duration-150 ease-in-out", {
						hidden: o.value !== f
					}])
				}, [t("div", In, [t("div", Pn, [t("div", Un, [t("img", {
					src: g.character.image,
					alt: g.character.name,
					class: "object-cover"
				}, null, 8, Nn)]), (w(), k("div", {
					key: `${f}-char-name`,
					class: "w-auto flex-grow"
				}, [(w(), H(G, {
					"field-type": "input",
					type: "text",
					key: `${f}-char-name`,
					title: "Character Name",
					modelValue: g.character.name,
					"onUpdate:modelValue": p => g.character.name = p
				}, null, 8, ["modelValue", "onUpdate:modelValue"])), (w(), H(G, {
					"field-type": "input",
					type: "text",
					key: `${f}-char-image`,
					title: "Character Image URL",
					modelValue: g.character.image,
					"onUpdate:modelValue": p => g.character.image = p
				}, null, 8, ["modelValue", "onUpdate:modelValue"])), (w(), H(G, {
					"field-type": "input",
					type: "text",
					key: `${f}-char-role`,
					title: "Character Role",
					modelValue: g.role,
					"onUpdate:modelValue": p => g.role = p
				}, null, 8, ["modelValue", "onUpdate:modelValue"]))])), t("div", {
					onClick: p => r(g.character.name),
					class: "pli-4 plb-2 bg-error-1 text-text-color rounded-sm hover:bg-error-2 cursor-pointer hover:shadow flex items-center justify-center"
				}, " Remove ", 8, qn)]), t("div", Bn, [_[1] || (_[1] = t("span", {
					class: "text-sm font-medium"
				}, "-----------------------------------------------", -1)), t("span", On, b(a.value[4]), 1), _[2] || (_[2] = t("span", {
					class: "text-sm font-medium"
				}, "-----------------------------------------------", -1))]), t("div", Rn, [(w(!0), k(D, null, q(g.voice_actors, (p, v) => (w(), k(D, {
					key: `${v}-chars-${f}`
				}, [t("div", Fn, [t("div", zn, [t("img", {
					src: p.image,
					alt: p.name,
					class: "object-cover"
				}, null, 8, Kn)]), t("div", Hn, [(w(), H(G, {
					"field-type": "input",
					type: "text",
					key: `${f}-act-${v}-name`,
					title: "Actor/Actress Name",
					modelValue: p.name,
					"onUpdate:modelValue": h => p.name = h
				}, null, 8, ["modelValue", "onUpdate:modelValue"])), (w(), H(G, {
					"field-type": "input",
					type: "text",
					key: `${f}-act-${v}-image`,
					title: "Actor/Actress Image URL",
					modelValue: p.image,
					"onUpdate:modelValue": h => p.image = h
				}, null, 8, ["modelValue", "onUpdate:modelValue"])), (w(), H(G, {
					"field-type": "input",
					type: "text",
					key: `${f}-act-${v}-role`,
					title: "Actor/Actress Role",
					modelValue: p.lang,
					"onUpdate:modelValue": h => p.lang = h
				}, null, 8, ["modelValue", "onUpdate:modelValue"]))]), t("div", {
					onClick: h => s(f, v),
					class: "pli-4 plb-2 bg-error-1 text-text-color rounded-sm hover:bg-error-2 cursor-pointer hover:shadow flex items-center justify-center"
				}, b(a.value[3]), 9, Gn)]), _[3] || (_[3] = t("span", {
					class: "mbe-5 h-px bg-primary/50 block w-3/4 mli-auto"
				}, null, -1))], 64))), 128)), t("div", Jn, [t("div", {
					onClick: p => d(f, g.voice_actors),
					class: "pli-4 plb-2 bg-accent-2 text-text-color rounded-sm hover:bg-accent-3 hover:shadow transition-all duration-100 ease-linear font-medium text-sm cursor-pointer"
				}, b(a.value[2]), 9, Yn)])])])], 2)])
			}), 128))]), t("div", Wn, [t("button", {
				onClick: N(i, ["prevent"]),
				class: "outline-none flex items-center justify-center w-max border-none bg-accent-2 text-text-color rounded-sm pli-2 plb-1 text-xs font-semibold gap-1"
			}, [_[4] || (_[4] = t("span", {
				class: "material-icons-round text-xl"
			}, " add ", -1)), Q(" " + b(a.value[1]), 1)])])]), t("div", Xn, [t("span", Qn, b(a.value[0]), 1)])], 64))
		}
	},
	ei = {
		class: "overflow-x-auto relative shadow-md sm:rounded-lg w-11/12 mli-auto mlb-5"
	},
	ti = {
		class: "w-full text-sm text-start text-gray-900"
	},
	ai = {
		class: "text-xs text-gray-700 uppercase bg-gray-50"
	},
	si = {
		scope: "col",
		class: "pli-3 plb-2"
	},
	ni = {
		scope: "col",
		class: "pli-3 plb-2"
	},
	ii = {
		scope: "col",
		class: "pli-3 plb-2"
	},
	oi = {
		scope: "col",
		class: "pli-3 plb-2 text-center"
	},
	li = {
		class: "bg-white border-b"
	},
	ri = {
		scope: "row",
		class: "p-2 text-center w-full lg:w-1/12 font-medium text-gray-900 whitespace-nowrap"
	},
	di = {
		class: "p-2 w-full lg:w-5/12"
	},
	ci = {
		class: "p-2 w-full lg:w-4/12"
	},
	mi = ["href"],
	ui = {
		class: "p-2 w-full lg:w-4/12"
	},
	_i = {
		class: "p-2 w-full lg:w-2/12 text-center"
	},
	pi = ["onClick"],
	hi = {
		class: "flex flex-col items-center"
	},
	gi = {
		class: "text-sm text-gray-700"
	},
	fi = {
		class: "font-semibold text-primary"
	},
	bi = {
		class: "inline-flex mbs-2 xs:mbs-0"
	},
	vi = {
		__name: "Reports",
		setup(n) {
			const a = T([c("Problem", "kiranime"), c("Episode", "kiranime"), c("Date", "kiranime"), c("Action", "kiranime"), c("Delete", "kiranime"), c("Showing %1$s to %2$s of %3$s entries", "kiranime"), c("Prev", "kiranime"), c("Next", "kiranime")]),
				e = T(1),
				l = T([]),
				o = T(1),
				d = T(0);
			X({
				first: 0,
				last: 0
			});
			const s = async u => {
				try {
					await P("episode/report", {
						report_id: u
					}, "DELETE"), l.value = l.value.filter(i => i.post.ID !== u), O(c("Report deleted.", "kiranime"))
				} catch (i) {
					A(i.message || c("Something went wrong.", "kiranime"));
					return
				}
			}, r = async () => {
				try {
					const i = await (await fetch(ajax_url + "?action=get_reports&page=" + e.value)).json();
					i.success && (l.value = i.data.reports, o.value = i.data.pages, d.value = i.data.total)
				} catch {}
			};
			return Ne(e, () => {
				r()
			}, {
				immediate: !0
			}), (u, i) => (w(), k(D, null, [t("div", ei, [t("table", ti, [t("thead", ai, [t("tr", null, [i[2] || (i[2] = t("th", {
				scope: "col",
				class: "pli-3 plb-2 text-center"
			}, "#", -1)), t("th", si, b(a.value[0]), 1), t("th", ni, b(a.value[1]), 1), t("th", ii, b(a.value[2]), 1), t("th", oi, b(a.value[3]), 1)])]), t("tbody", null, [(w(!0), k(D, null, q(l.value, (m, _) => {
				var g;
				return w(), k("tr", li, [t("th", ri, b(_ + 1 + (e.value - 1) * 20), 1), t("td", di, b(m.value), 1), t("td", ci, [t("a", {
					class: "text-accent-2",
					href: m.link
				}, b((g = m.post) == null ? void 0 : g.post_title), 9, mi)]), t("td", ui, b(new Date(m.post.post_date).toLocaleDateString()), 1), t("td", _i, [t("button", {
					onClick: f => s(m.post.ID),
					type: "button",
					class: "plb-1.5 pli-3 text-sm font-medium text-error hover:text-white focus:outline-none bg-white rounded-full border border-error-2 hover:bg-error focus:z-10 focus:ring-4 focus:ring-error-2"
				}, b(a.value[4]), 9, pi)])])
			}), 256))])])]), t("div", hi, [t("span", gi, [t("span", fi, b(y(F)(a.value[5], (e.value - 1) * 20 + 1, e.value * 20 > d.value ? d.value : e.value * 20, d.value)), 1)]), t("div", bi, [e.value > 1 ? (w(), k("button", {
				key: 0,
				onClick: i[0] || (i[0] = m => e.value--),
				class: "inline-flex items-center plb-2 pli-4 text-sm font-medium text-white bg-gray-800 rounded-l hover:bg-gray-900"
			}, [i[3] || (i[3] = t("svg", {
				"aria-hidden": "true",
				class: "mie-2 w-5 h-5",
				fill: "currentColor",
				viewBox: "0 0 20 20",
				xmlns: "http://www.w3.org/2000/svg"
			}, [t("path", {
				"fill-rule": "evenodd",
				d: "M7.707 14.707a1 1 0 01-1.414 0l-4-4a1 1 0 010-1.414l4-4a1 1 0 011.414 1.414L5.414 9H17a1 1 0 110 2H5.414l2.293 2.293a1 1 0 010 1.414z",
				"clip-rule": "evenodd"
			})], -1)), Q(" " + b(a.value[6]), 1)])) : K("", !0), e.value < o.value ? (w(), k("button", {
				key: 1,
				onClick: i[1] || (i[1] = m => e.value++),
				class: "inline-flex items-center plb-2 pli-4 text-sm font-medium text-white bg-gray-800 rounded-r border-0 border-s border-gray-700 hover:bg-gray-900"
			}, [Q(b(a.value[7]) + " ", 1), i[4] || (i[4] = t("svg", {
				"aria-hidden": "true",
				class: "mis-2 w-5 h-5",
				fill: "currentColor",
				viewBox: "0 0 20 20",
				xmlns: "http://www.w3.org/2000/svg"
			}, [t("path", {
				"fill-rule": "evenodd",
				d: "M12.293 5.293a1 1 0 011.414 0l4 4a1 1 0 010 1.414l-4 4a1 1 0 01-1.414-1.414L14.586 11H3a1 1 0 110-2h11.586l-2.293-2.293a1 1 0 010-1.414z",
				"clip-rule": "evenodd"
			})], -1))])) : K("", !0)])])], 64))
		}
	},
	yi = {
		class: "wrap card",
		style: {
			"max-width": "100%"
		}
	},
	wi = {
		class: "leading-10 font-semibold text-base pli-4"
	},
	ki = {
		class: "form-table",
		role: "presentation"
	},
	xi = {
		scope: "row"
	},
	$i = {
		for: "license-email"
	},
	Si = ["placeholder", "disabled"],
	Ei = {
		scope: "row"
	},
	Ci = {
		for: "license-key"
	},
	Li = ["type", "placeholder", "disabled"],
	Ai = ["disabled"],
	Ti = {
		__name: "Activation",
		setup(n) {
			const a = T([c("Kiranime Activation", "kiranime"), c("Email", "kiranime"), c("Your Tukutema email address", "kiranime"), c("License Key", "kiranime"), c("Your license key.", "kiranime"), c("Loading...", "kiranime"), c("Activate License", "kiranime"), c("Remove License", "kiranime")]),
				e = be("config"),
				l = X({
					email: "",
					key: "",
					host: null
				}),
				o = T("password"),
				d = T(!1),
				s = T(!1),
				r = T(!1),
				u = X({
					status: !1,
					message: ""
				});
			e && (e.actKey && (l.email = e.actEmail, l.key = atob(e.kiraKey)), s.value = e.active);
			const i = async () => {
				var g, f;
				r.value = !0;
				try {
					const S = l.host ?? location.hostname;
					s.value ? await _() : await m(S)
				} catch (S) {
					A(c("Something went wrong.", "kiranime")), (g = S.data) != null && g.message ? A((f = S.data) == null ? void 0 : f.message) : A(S.statusMessage || S.message), u.status = !0, u.message = S.statusMessage || S.message
				} finally {
					r.value = !1
				}
			}, m = async g => {
				const [f, S] = await z(`${Ce}/activate`, "POST", JSON.stringify({
					email: l.email,
					licenseKey: l.key,
					theme: "kiranime",
					domain: g
				}));
				if (S) throw S;
				if (f != null && f.status) {
					d.value = !0;
					const [p, v] = await P("savethemekey", {
						key: btoa(l.key),
						activationKey: f.verificationkey,
						activationMail: l.email
					}, "POST");
					if (v) throw v;
					if (!p.status) throw new Error(p.message);
					s.value = !0, O("Theme has been activated successfully.")
				}
			}, _ = async () => {
				const [g, f] = await z(`${Ce}/deactivate`, "POST", JSON.stringify({
					license: l.key,
					domain: location.hostname
				}));
				if (f) throw new Error(f.message || c("Something went wrong. Failed to deactivate the theme.", "kiranime"));
				const [S, p] = await P("remove_active", {
					remove: g.status
				}, "DELETE");
				if (p) throw new Error(p.message);
				S.status && (s.value = !1, d.value = !1, O("Theme has been deactivated."))
			};
			return (g, f) => (w(), k("div", yi, [t("h1", wi, b(a.value[0]), 1), t("table", ki, [t("tbody", null, [t("tr", null, [t("th", xi, [t("label", $i, b(a.value[1]), 1)]), t("td", null, [j(t("input", {
				name: "license-email",
				type: "text",
				id: "license-email",
				"onUpdate:modelValue": f[0] || (f[0] = S => l.email = S),
				class: "regular-text",
				placeholder: a.value[2],
				disabled: s.value
			}, null, 8, Si), [
				[B, l.email]
			])])]), t("tr", null, [t("th", Ei, [t("label", Ci, b(a.value[3]), 1)]), t("td", null, [j(t("input", {
				name: "license-key",
				type: o.value,
				onFocus: f[1] || (f[1] = S => o.value = "text"),
				onBlur: f[2] || (f[2] = S => o.value = "password"),
				id: "license-key",
				"onUpdate:modelValue": f[3] || (f[3] = S => l.key = S),
				class: "regular-text",
				placeholder: a.value[4],
				disabled: s.value
			}, null, 40, Li), [
				[Oe, l.key]
			])])])])]), t("button", {
				id: "activate",
				class: R(["button", {
					"button-primary": !s.value,
					"button-danger": s.value
				}]),
				style: {
					"margin-top": "0.5rem"
				},
				onClick: i,
				disabled: r.value
			}, b(r.value ? a.value[5] : s.value ? a.value[7] : a.value[6]), 11, Ai)]))
		}
	},
	oe = {
		el: "#kiranime-activation-page",
		config: "activation_data",
		src: Ti,
		type: "plain"
	};
if (document.querySelector(oe.el)) {
	const n = Fe(oe.src),
		a = window[oe.config];
	n.provide("config", a).mount(oe.el)
}

const Di = [{
	el: "#kiranime-anime-generator",
	config: null,
	src: Ba
}, {
	el: "#kiranime-episode-generator",
	config: null,
	src: Es
}, {
	el: "#kiranime-settings-tool",
	config: null,
	src: Bs
}, {
	el: "#kiranime-episode-importer",
	config: null,
	src: Hs
}, {
	el: "#episode-reports",
	config: null,
	src: vi
}, {
	el: "#player-meta",
	config: null,
	src: Cn
}, {
	el: "#downloads-meta",
	config: "downloadsData",
	src: dn
}, {
	el: "#characters-meta",
	config: "characters",
	src: Zn
}];
for (const n of Di) try {
	if (!document.querySelector(n.el)) continue;
	const a = Fe(n.src);
	if (n.config) {
		const e = n.base ? JSON.parse(atob(n.config)) : window[n.config];
		a.provide("config", e)
	}
	a.mount(n.el)
} catch (a) {
	A(a.message)
}