<?php

$genres = get_terms(
	[
		'taxonomy'   => 'genre',
		'hide_empty' => true,
	]
); ?>
<div class="menu-item menu-item-type-post_type">
	<span class="nav-link pli-4 plb-2 text-lg block mbe-2">
		<?php _e( 'Genre', 'kiranime' ); ?>
	</span>
	<ul class="grid grid-cols-2">
		<?php foreach ( $genres as $genre ) : ?>
			<li class="inline-block col-span-1 text-xs font-semibold font-montserrat genre-list">
				<a class="block plb-2 pli-4 whitespace-nowrap overflow-ellipsis max-w-full rounded" href="<?php echo esc_attr( get_term_link( $genre ) ); ?>"><?php echo esc_html( $genre->name ); ?></a>
			</li>
		<?php endforeach ?>
	</ul>
</div>
